--
-- PostgreSQL database dump
--

-- Dumped from database version 12.11
-- Dumped by pg_dump version 12.5

SET statement_timeout = 0;
SET lock_timeout = 0;
SET idle_in_transaction_session_timeout = 0;
SET client_encoding = 'UTF8';
SET standard_conforming_strings = on;
SELECT pg_catalog.set_config('search_path', '', false);
SET check_function_bodies = false;
SET xmloption = content;
SET client_min_messages = warning;
SET row_security = on;

--
-- Name: virksomheterrutenett1km2022_b95e6ce6f6b84e8890a307896cdb503c; Type: SCHEMA; Schema: -; Owner: -
--

CREATE SCHEMA virksomheterrutenett1km2022_b95e6ce6f6b84e8890a307896cdb503c;


SET default_table_access_method = heap;

--
-- Name: virksomheterparuter1km; Type: TABLE; Schema: virksomheterrutenett1km2022_b95e6ce6f6b84e8890a307896cdb503c; Owner: -
--

CREATE TABLE virksomheterrutenett1km2022_b95e6ce6f6b84e8890a307896cdb503c.virksomheterparuter1km (
    objid integer NOT NULL,
    objtype text DEFAULT 'VirksomheterPåRuter1km'::text,
    lokalid text NOT NULL,
    navnerom text NOT NULL,
    versjonid text,
    datauttaksdato timestamp with time zone NOT NULL,
    oppdateringsdato timestamp with time zone,
    opphav text NOT NULL,
    omrade public.geometry(Polygon,25833) NOT NULL,
    ssbid1000m bigint NOT NULL,
    establishmentstotal integer,
    statistikkar integer NOT NULL,
    CONSTRAINT enforce_dims_omrade CHECK ((public.st_ndims(omrade) = 2)),
    CONSTRAINT enforce_srid_omrade CHECK ((public.st_srid(omrade) = 25833))
);


--
-- Name: virksomheterparuter1km_objid_seq; Type: SEQUENCE; Schema: virksomheterrutenett1km2022_b95e6ce6f6b84e8890a307896cdb503c; Owner: -
--

CREATE SEQUENCE virksomheterrutenett1km2022_b95e6ce6f6b84e8890a307896cdb503c.virksomheterparuter1km_objid_seq
    AS integer
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


--
-- Name: virksomheterparuter1km_objid_seq; Type: SEQUENCE OWNED BY; Schema: virksomheterrutenett1km2022_b95e6ce6f6b84e8890a307896cdb503c; Owner: -
--

ALTER SEQUENCE virksomheterrutenett1km2022_b95e6ce6f6b84e8890a307896cdb503c.virksomheterparuter1km_objid_seq OWNED BY virksomheterrutenett1km2022_b95e6ce6f6b84e8890a307896cdb503c.virksomheterparuter1km.objid;


--
-- Name: virksomheterparuter1kmgrense; Type: TABLE; Schema: virksomheterrutenett1km2022_b95e6ce6f6b84e8890a307896cdb503c; Owner: -
--

CREATE TABLE virksomheterrutenett1km2022_b95e6ce6f6b84e8890a307896cdb503c.virksomheterparuter1kmgrense (
    objid integer NOT NULL,
    objtype text DEFAULT 'VirksomheterPåRuter1kmGrense'::text,
    grense public.geometry(LineString,25833) NOT NULL,
    CONSTRAINT enforce_dims_grense CHECK ((public.st_ndims(grense) = 2)),
    CONSTRAINT enforce_srid_grense CHECK ((public.st_srid(grense) = 25833))
);


--
-- Name: virksomheterparuter1kmgrense_objid_seq; Type: SEQUENCE; Schema: virksomheterrutenett1km2022_b95e6ce6f6b84e8890a307896cdb503c; Owner: -
--

CREATE SEQUENCE virksomheterrutenett1km2022_b95e6ce6f6b84e8890a307896cdb503c.virksomheterparuter1kmgrense_objid_seq
    AS integer
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


--
-- Name: virksomheterparuter1kmgrense_objid_seq; Type: SEQUENCE OWNED BY; Schema: virksomheterrutenett1km2022_b95e6ce6f6b84e8890a307896cdb503c; Owner: -
--

ALTER SEQUENCE virksomheterrutenett1km2022_b95e6ce6f6b84e8890a307896cdb503c.virksomheterparuter1kmgrense_objid_seq OWNED BY virksomheterrutenett1km2022_b95e6ce6f6b84e8890a307896cdb503c.virksomheterparuter1kmgrense.objid;


--
-- Name: virksomheterparuter1km objid; Type: DEFAULT; Schema: virksomheterrutenett1km2022_b95e6ce6f6b84e8890a307896cdb503c; Owner: -
--

ALTER TABLE ONLY virksomheterrutenett1km2022_b95e6ce6f6b84e8890a307896cdb503c.virksomheterparuter1km ALTER COLUMN objid SET DEFAULT nextval('virksomheterrutenett1km2022_b95e6ce6f6b84e8890a307896cdb503c.virksomheterparuter1km_objid_seq'::regclass);


--
-- Name: virksomheterparuter1kmgrense objid; Type: DEFAULT; Schema: virksomheterrutenett1km2022_b95e6ce6f6b84e8890a307896cdb503c; Owner: -
--

ALTER TABLE ONLY virksomheterrutenett1km2022_b95e6ce6f6b84e8890a307896cdb503c.virksomheterparuter1kmgrense ALTER COLUMN objid SET DEFAULT nextval('virksomheterrutenett1km2022_b95e6ce6f6b84e8890a307896cdb503c.virksomheterparuter1kmgrense_objid_seq'::regclass);


--
-- Data for Name: virksomheterparuter1km; Type: TABLE DATA; Schema: virksomheterrutenett1km2022_b95e6ce6f6b84e8890a307896cdb503c; Owner: -
--

COPY virksomheterrutenett1km2022_b95e6ce6f6b84e8890a307896cdb503c.virksomheterparuter1km (objid, objtype, lokalid, navnerom, versjonid, datauttaksdato, oppdateringsdato, opphav, omrade, ssbid1000m, establishmentstotal, statistikkar) FROM stdin;
1	VirksomheterPåRuter1km	cac3273b-e9c7-4f56-9557-f3c6d7e7843e	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:52.194857+02	2022-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000001D98AF0370A740EF280DFE1936594100E6A78107409F40E30305FE19365941007B588607409F4008F403FE1337594180B8E5B10370A740741D0CFE13375941001D98AF0370A740EF280DFE19365941	20020006609000	1	2022
2	VirksomheterPåRuter1km	17ae7350-c861-43ab-975c-361c06d1d640	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:52.201812+02	2022-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000000842DBA0340AF40AAB008FED14159410000A3CB0370A7409F7400FED1415941009203CE0370A7405C61FFFDCB425941003983BC0340AF40D5A107FECB42594100842DBA0340AF40AAB008FED1415941	20030006621000	1	2022
3	VirksomheterPåRuter1km	3f1719ff-f776-48c4-8130-67a101f7a241	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:52.195126+02	2022-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000809885B60370A74093040AFE07395941001FC38F07409F4061D201FE07395941003B7D9407409F4093C000FE013A594180E4D7B80370A74030F708FE013A5941809885B60370A74093040AFE07395941	20020006612000	2	2022
4	VirksomheterPåRuter1km	f6287192-328f-4568-a3d7-7e11b7a2e1c1	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:52.194983+02	2022-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000809885B60370A74093040AFE0739594100E134B40370A74056110BFE0D38594100370C8B07409F408AE302FE0D385941001FC38F07409F4061D201FE07395941809885B60370A74093040AFE07395941	20020006611000	3	2022
5	VirksomheterPåRuter1km	8ea12e2c-e5ad-442a-8d35-26c5959c77cf	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:52.201551+02	2022-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000080B8E5B10370A740741D0CFE1337594100B3E5A00340AF405C2914FE133759410099A29E0340AF40863015FE19365941001D98AF0370A740EF280DFE1936594180B8E5B10370A740741D0CFE13375941	20030006609000	1	2022
6	VirksomheterPåRuter1km	cf2a3f37-a13e-40c3-9758-f35c3ca1c500	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:52.133692+02	2022-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000000016CFFD87B3C05E35BAFDD141594100D201B2FB3FAFC0A46DC3FDD1415941008BB1B4FB3FAFC015A1C4FDD7405941800174D0FD87B3C0C36DBBFDD7405941000016CFFD87B3C05E35BAFDD1415941	19950006620000	1	2022
7	VirksomheterPåRuter1km	809b1b52-c615-47f0-b353-3cb8ed8450df	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:52.125542+02	2022-01-01 02:00:00+01	SSB	0103000020E964000001000000050000000013B7CDFD87B3C03AFCB8FDCB42594140729DC3FD6FB7C0A19DAFFDCB425941C05137C2FD6FB7C0B05EAEFDC5435941803657CCFD87B3C057C2B7FDC54359410013B7CDFD87B3C03AFCB8FDCB425941	19940006622000	5	2022
8	VirksomheterPåRuter1km	4264927a-e8b8-4abc-a269-7e5fda2d6aee	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:52.125412+02	2022-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000000016CFFD87B3C05E35BAFDD141594100A202C5FD6FB7C0CDDBB0FDD141594140729DC3FD6FB7C0A19DAFFDCB4259410013B7CDFD87B3C03AFCB8FDCB425941000016CFFD87B3C05E35BAFDD1415941	19940006621000	2	2022
9	VirksomheterPåRuter1km	ad16eb56-0768-45e2-bff9-255245a8ba7c	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:52.12526+02	2022-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000800174D0FD87B3C0C36DBBFDD7405941C0E066C6FD6FB7C03B19B2FDD740594100A202C5FD6FB7C0CDDBB0FDD1415941000016CFFD87B3C05E35BAFDD1415941800174D0FD87B3C0C36DBBFDD7405941	19940006620000	1	2022
10	VirksomheterPåRuter1km	9b61494b-5f21-4e85-a2d9-01b8da4247ec	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:52.125135+02	2022-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000800174D0FD87B3C0C36DBBFDD74059418015D1D1FD87B3C066A5BCFDDD3F5941002ECAC7FD6FB7C0E255B3FDDD3F5941C0E066C6FD6FB7C03B19B2FDD7405941800174D0FD87B3C0C36DBBFDD7405941	19940006619000	5	2022
11	VirksomheterPåRuter1km	c6abed76-b963-417c-8735-fa7ead054fc5	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:52.12501+02	2022-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000C07B88D4FD87B3C07112BFFDE93D594140FA8DCAFD6FB7C0ECCCB5FDE93D5941C08B2CC9FD6FB7C0C791B4FDE33E5941C03D2DD3FD87B3C04BDCBDFDE33E5941C07B88D4FD87B3C07112BFFDE93D5941	19940006617000	4	2022
12	VirksomheterPåRuter1km	9b828f90-d181-44df-bedf-cc1d98e4adb6	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:52.118101+02	2022-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000C08B2CC9FD6FB7C0C791B4FDE33E5941402203BFFD57BBC0CB25ABFDE33E594100779ABDFD57BBC0D0E4A9FDDD3F5941002ECAC7FD6FB7C0E255B3FDDD3F5941C08B2CC9FD6FB7C0C791B4FDE33E5941	19930006618000	1	2022
13	VirksomheterPåRuter1km	0ac40adf-a2bb-4ee1-bcf1-ca24ef89ffc2	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:52.124885+02	2022-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000C07B88D4FD87B3C07112BFFDE93D594180CFE2D5FD87B3C0D947C0FDEF3C5941007AEECBFD6FB7C04F07B7FDEF3C594140FA8DCAFD6FB7C0ECCCB5FDE93D5941C07B88D4FD87B3C07112BFFDE93D5941	19940006616000	1	2022
14	VirksomheterPåRuter1km	69cee380-7253-4abd-b5a2-84b64df5a3e0	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:52.571304+02	2022-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000108A281C0076E640E81CFFFE5F54594178F3B81C00F9E540C985FAFE5F545941E821CB1C00F9E54075F8F9FE59555941E85D3A1C0076E6400E92FEFE59555941108A281C0076E640E81CFFFE5F545941	20450006640000	3	2022
15	VirksomheterPåRuter1km	45505afe-6e62-4d94-8862-5b279c497987	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:52.548576+02	2022-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000805B071E00FFE440FDFAEFFE53565941F84FA01E0082E440C926EBFE5356594108B2B31E0082E4400991EAFE4D575941885D1A1E00FFE440DA67EFFE4D575941805B071E00FFE440FDFAEFFE53565941	20420006642000	1	2022
16	VirksomheterPåRuter1km	4a82b1d0-a151-415a-86ae-7901db0496d5	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:52.54845+02	2022-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000287EE11D00FFE4402F20F1FE5F545941A8B3791E0082E4403451ECFE5F54594150FB8C1E0082E4402EBCEBFE595559415866F41D00FFE440C48DF0FE59555941287EE11D00FFE4402F20F1FE5F545941	20420006640000	1	2022
17	VirksomheterPåRuter1km	6968d2ba-64d9-4468-95d2-0736d2a1903c	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:52.532833+02	2022-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000E83DC61F0088E3403EDFE1FE59555941A83F281F0005E4406CD7E6FE595559411897141F0005E440176FE7FE5F5459416832B21F0088E3409A79E2FE5F545941E83DC61F0088E3403EDFE1FE59555941	20400006640000	1	2022
18	VirksomheterPåRuter1km	a832126c-e53c-4f2d-9203-ebf6cfb99963	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:52.525534+02	2022-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000E83DC61F0088E3403EDFE1FE59555941E8006720000BE34064D3DCFE59555941A87E7B20000BE340EC35DCFE53565941E056DA1F0088E3408344E1FE53565941E83DC61F0088E3403EDFE1FE59555941	20390006641000	3	2022
19	VirksomheterPåRuter1km	3ffecf66-dffe-43b5-8c5a-ebbd7c97669b	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:52.525408+02	2022-01-01 02:00:00+01	SSB	0103000020E964000001000000050000006832B21F0088E3409A79E2FE5F545941F0905220000BE3407870DDFE5F545941E8006720000BE34064D3DCFE59555941E83DC61F0088E3403EDFE1FE595559416832B21F0088E3409A79E2FE5F545941	20390006640000	6	2022
20	VirksomheterPåRuter1km	56ad79b4-94bf-419f-9c4a-e484e664d31c	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:52.519467+02	2022-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000F0905220000BE3407870DDFE5F54594148BDF520008EE2407053D8FE5F54594170930A21008EE24096B3D7FE59555941E8006720000BE34064D3DCFE59555941F0905220000BE3407870DDFE5F545941	20380006640000	15	2022
21	VirksomheterPåRuter1km	fe58b1d4-d5ba-4da8-9c5d-8920f972f9a0	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:52.498424+02	2022-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000D08906220011E240FFF0CFFE415959416086B1220094E140089DCAFE415959414878C7220094E14080F5C9FE3B5A594188101C220011E2405A4CCFFE3B5A5941D08906220011E240FFF0CFFE41595941	20360006645000	1	2022
22	VirksomheterPåRuter1km	cb2e9ac5-c0b6-4be7-b5ed-801428e12ab0	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:52.498298+02	2022-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000000A8DB210011E2401339D1FE4D57594110CF85220094E140DFEACBFE4D57594150A39B220094E1402744CBFE47585941A811F1210011E2403B95D0FE4758594100A8DB210011E2401339D1FE4D575941	20360006643000	1	2022
23	VirksomheterPåRuter1km	ad351317-a6ae-4104-8981-f8e0c2106e7c	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:52.45787+02	2022-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000C807F623001DE040B143C0FE77505941005F52490040DF40AFB5BAFE77505941C0A380490040DF40FF05BAFE7151594108BA0C24001DE0400297BFFE71515941C807F623001DE040B143C0FE77505941	20320006636000	2	2022
24	VirksomheterPåRuter1km	2df2e177-972b-4885-9102-9fb5607b4bd8	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:52.457744+02	2022-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000C807F623001DE040B143C0FE77505941E864DF23001DE040F6EFC0FE7D4F5941B03924490040DF40F464BBFE7D4F5941005F52490040DF40AFB5BAFE77505941C807F623001DE040B143C0FE77505941	20320006635000	1	2022
25	VirksomheterPåRuter1km	786455ca-6d67-43b1-aef0-f84ccb054649	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:52.449788+02	2022-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000060D18F4A0046DE405EC4B5FE7D4F5941B03924490040DF40F464BBFE7D4F5941E033F6480040DF40CA13BCFE834E594180E8604A0046DE403E76B6FE834E594160D18F4A0046DE405EC4B5FE7D4F5941	20310006634000	2	2022
26	VirksomheterPåRuter1km	51b5f51c-c4d8-48ca-b4be-8c880349449a	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:52.441412+02	2022-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000080E8604A0046DE403E76B6FE834E5941C0D8D14B004CDD40DEC2B0FE834E5941C0A7014C004CDD40E90DB0FE7D4F594160D18F4A0046DE405EC4B5FE7D4F594180E8604A0046DE403E76B6FE834E5941	20300006634000	1	2022
27	VirksomheterPåRuter1km	3064f680-e62a-4ebe-9bc2-04cbb647bb32	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:52.431451+02	2022-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000C029A24B004CDD406677B1FE894D5941E082184D0052DC400EB1ABFE894D5941601B494D0052DC4068F9AAFE834E5941C0D8D14B004CDD40DEC2B0FE834E5941C029A24B004CDD406677B1FE894D5941	20290006633000	2	2022
28	VirksomheterPåRuter1km	3d520cb1-36d8-41ea-978e-25d28f549a2e	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:52.424148+02	2022-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000030E1684B0052DC402F12B2FEBF4459413061DD4C0058DB40AC51ACFEBF44594190BD0D4D0058DB40DA9AABFEB94559418055984B0052DC40755EB1FEB945594130E1684B0052DC402F12B2FEBF445941	20280006624000	2	2022
29	VirksomheterPåRuter1km	608d8e71-5596-4b05-afc9-164c363a7380	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:52.417295+02	2022-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000A0D86E4D0058DB40E52BAAFEAD475941A07AEC4E005EDA40B54BA4FEAD47594160271E4F005EDA406590A3FEA748594140979F4D0058DB40BF73A9FEA7485941A0D86E4D0058DB40E52BAAFEAD475941	20270006627000	10	2022
30	VirksomheterPåRuter1km	d1c8ccc0-010c-477a-b58b-1d953786d711	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:52.417153+02	2022-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000903A3E4D0058DB4097E3AAFEB346594160EFBA4E005EDA409406A5FEB3465941A07AEC4E005EDA40B54BA4FEAD475941A0D86E4D0058DB40E52BAAFEAD475941903A3E4D0058DB4097E3AAFEB3465941	20270006626000	1	2022
31	VirksomheterPåRuter1km	cf71d626-2f85-45b7-a1bd-f39dcd009845	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:52.416999+02	2022-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000903A3E4D0058DB4097E3AAFEB346594190BD0D4D0058DB40DA9AABFEB94559417085894E005EDA40FFC0A5FEB945594160EFBA4E005EDA409406A5FEB3465941903A3E4D0058DB4097E3AAFEB3465941	20270006625000	1	2022
32	VirksomheterPåRuter1km	bf52c892-98e9-4982-9e48-b8fe4bdaf352	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:52.398075+02	2022-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000060C58C530070D740372292FEAD4759417058FB51006AD8402A4798FEAD475941E0E5C751006AD840800899FEB3465941205958530070D740D9E692FEB346594160C58C530070D740372292FEAD475941	20240006626000	1	2022
33	VirksomheterPåRuter1km	bdf6a492-42b1-4d5a-999e-7131f4ab8d81	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:52.449663+02	2022-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000F02526460040DF40F7C8C6FEE33E5941F0FF82470046DE40025BC1FEE33E594150F7AF470046DE40D2AFC0FEDD3F5941204452460040DF40B420C6FEDD3F5941F02526460040DF40F7C8C6FEE33E5941	20310006618000	1	2022
34	VirksomheterPåRuter1km	6c740f3f-f540-457d-9ff1-7c244d9f726a	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:52.610987+02	2022-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000038AA8B1900E7E840458614FF59555941302E101A006AE840234510FF5955594180B2201A006AE84086C30FFF5356594158DB9B1900E7E840F70614FF5356594138AA8B1900E7E840458614FF59555941	20500006641000	1	2022
35	VirksomheterPåRuter1km	30019754-6532-4452-9bf5-a3b98df47913	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:52.603607+02	2022-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000708CCE19006AE840744812FF715159416020541A00EDE7406AFF0DFF71515941C8CB641A00EDE740BB7C0DFF6B52594128E4DE19006AE84019C811FF6B525941708CCE19006AE840744812FF71515941	20490006637000	1	2022
36	VirksomheterPåRuter1km	8b351bd6-7b13-4b1c-9bf4-9e4f98424128	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:52.519336+02	2022-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000070941520000BE3407945DFFE71515941B08FB720008EE240B430DAFE71515941603BCC20008EE2400192D9FE6B525941D0DA2920000BE34083A9DEFE6B52594170941520000BE3407945DFFE71515941	20380006637000	1	2022
37	VirksomheterPåRuter1km	d83a7268-f9f7-4e87-93c5-2b9ca0c829d9	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:52.519188+02	2022-01-01 02:00:00+01	SSB	0103000020E964000001000000050000006013D91F000BE3401917E1FE834E594118E07920008EE2408B0ADCFE834E594100628E20008EE240FB6CDBFE7D4F5941B830ED1F000BE340447CE0FE7D4F59416013D91F000BE3401917E1FE834E5941	20380006634000	3	2022
38	VirksomheterPåRuter1km	cac80cda-f996-44ee-b695-52dfbce58ea9	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:52.519062+02	2022-01-01 02:00:00+01	SSB	0103000020E964000001000000050000006013D91F000BE3401917E1FE834E5941D003C51F000BE34091B1E1FE894D5941106C6520008EE240BBA7DCFE894D594118E07920008EE2408B0ADCFE834E59416013D91F000BE3401917E1FE834E5941	20380006633000	1	2022
39	VirksomheterPåRuter1km	6bf0d30e-913c-4206-bed3-f73e607b94e1	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:52.509418+02	2022-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000000628E20008EE240FB6CDBFE7D4F5941586332210011E240BD49D6FE7D4F5941B85947210011E24002A9D5FE77505941E8F1A220008EE24008CFDAFE7750594100628E20008EE240FB6CDBFE7D4F5941	20370006635000	2	2022
40	VirksomheterPåRuter1km	3f7ab477-5e0e-44be-93ad-6ea6dd90c2fd	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:52.50929+02	2022-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000018E07920008EE2408B0ADCFE834E5941487B1D210011E24014EAD6FE834E5941586332210011E240BD49D6FE7D4F594100628E20008EE240FB6CDBFE7D4F594118E07920008EE2408B0ADCFE834E5941	20370006634000	4	2022
41	VirksomheterPåRuter1km	10ab6727-605d-42a2-ab2c-12d153a993c9	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:52.391497+02	2022-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000205958530070D740D9E692FEB34659419093EF540076D640BAAD8CFEB3465941A0FD24550076D640BBE58BFEAD47594160C58C530070D740372292FEAD475941205958530070D740D9E692FEB3465941	20230006626000	3	2022
42	VirksomheterPåRuter1km	3e4ef3df-140a-4d62-8ce9-c3cb02eb5f87	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:52.384452+02	2022-01-01 02:00:00+01	SSB	0103000020E964000001000000050000009093EF540076D640BAAD8CFEB346594170AE8D56007CD540D55C86FEB3465941C01AC456007CD5406E9185FEAD475941A0FD24550076D640BBE58BFEAD4759419093EF540076D640BAAD8CFEB3465941	20220006626000	1	2022
43	VirksomheterPåRuter1km	e2f023c7-a7d7-414b-9aa6-974af995528d	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:52.376934+02	2022-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000070AE8D56007CD540D55C86FEB3465941F0C332580082D440DDF37FFEB346594170366A580082D44001257FFEAD475941C01AC456007CD5406E9185FEAD47594170AE8D56007CD540D55C86FEB3465941	20210006626000	1	2022
44	VirksomheterPåRuter1km	4d76cd17-2094-45bc-8f7f-38e279c62210	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:52.376798+02	2022-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000070AE8D56007CD540D55C86FEB346594170675756007CD540C22787FEB94559411077FB570082D4403CC280FEB9455941F0C332580082D440DDF37FFEB346594170AE8D56007CD540D55C86FEB3465941	20210006625000	3	2022
45	VirksomheterPåRuter1km	7c155949-b0a8-4496-996a-ce0d58f1cf37	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:52.36746+02	2022-01-01 02:00:00+01	SSB	0103000020E964000001000000050000001077FB570082D4403CC280FEB94559410097A6590088D34062447AFEB9455941B0EDDE590088D340847279FEB3465941F0C332580082D440DDF37FFEB34659411077FB570082D4403CC280FEB9455941	20200006625000	17	2022
46	VirksomheterPåRuter1km	f14f29e9-03d6-426b-9b20-803051aa2e4a	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:52.367329+02	2022-01-01 02:00:00+01	SSB	0103000020E964000001000000050000001077FB570082D4403CC280FEB9455941704FC4570082D4401C9081FEBF445941D0656E590088D340BE157BFEBF4459410097A6590088D34062447AFEB94559411077FB570082D4403CC280FEB9455941	20200006624000	1	2022
47	VirksomheterPåRuter1km	ec4c94ed-5ad8-4f56-adb4-6308f7f9d708	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:52.359795+02	2022-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000010836D5B0088D3403EA773FE894D59415056285D008ED24011F46CFE894D5941A0F6625D008ED240831A6CFE834E5941B00EA75B0088D3404BD172FE834E594110836D5B0088D3403EA773FE894D5941	20190006633000	1	2022
48	VirksomheterPåRuter1km	269f2f6c-d24e-4980-9fb6-c075ea24c8d8	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:52.359668+02	2022-01-01 02:00:00+01	SSB	0103000020E964000001000000050000000097A6590088D34062447AFEB9455941A0E1585B008ED240E3AD73FEB94559411047925B008ED24076D872FEB3465941B0EDDE590088D340847279FEB34659410097A6590088D34062447AFEB9455941	20190006625000	11	2022
49	VirksomheterPåRuter1km	7afe6335-f715-400b-a242-3662ddfa86e3	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:52.359541+02	2022-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000D0656E590088D340BE157BFEBF445941B0A21F5B008ED240CC8274FEBF445941A0E1585B008ED240E3AD73FEB94559410097A6590088D34062447AFEB9455941D0656E590088D340BE157BFEBF445941	20190006624000	2	2022
50	VirksomheterPåRuter1km	c67962b1-6847-4d36-836d-804b4c0d7869	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:52.351794+02	2022-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000A0E1585B008ED240E3AD73FEB9455941B071125D0094D1406DFE6CFEB9455941C0EA4C5D0094D14067256CFEB34659411047925B008ED24076D872FEB3465941A0E1585B008ED240E3AD73FEB9455941	20180006625000	11	2022
51	VirksomheterPåRuter1km	c31cf99f-6d2f-431a-934c-db1cc2ddf466	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:52.351668+02	2022-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000B0A21F5B008ED240CC8274FEBF445941B020D85C0094D140EED66DFEBF445941B071125D0094D1406DFE6CFEB9455941A0E1585B008ED240E3AD73FEB9455941B0A21F5B008ED240CC8274FEBF445941	20180006624000	2	2022
52	VirksomheterPåRuter1km	0cc4794d-3a6e-4189-8267-5cef5591c9cc	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:52.337306+02	2022-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000F09A735E0094D14068E067FE954B5941B0243B60009AD040940161FE954B594130A97760009AD040B22160FE8F4C59414003AF5E0094D1403A0467FE8F4C5941F09A735E0094D14068E067FE954B5941	20170006631000	1	2022
53	VirksomheterPåRuter1km	40b927ec-4da2-4bef-84a0-d175cddc7a64	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:52.336754+02	2022-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000B071125D0094D1406DFE6CFEB9455941A062D35E009AD040B13566FEB9455941E0F20E5F009AD040025965FEB3465941C0EA4C5D0094D14067256CFEB3465941B071125D0094D1406DFE6CFEB9455941	20170006625000	3	2022
54	VirksomheterPåRuter1km	2825989d-8cf4-4b1a-be1a-15979722f337	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:52.336043+02	2022-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000B020D85C0094D140EED66DFEBF445941A0FA975E009AD040DB1167FEBF445941A062D35E009AD040B13566FEB9455941B071125D0094D1406DFE6CFEB9455941B020D85C0094D140EED66DFEBF445941	20170006624000	13	2022
55	VirksomheterPåRuter1km	46e0df16-5ad9-42db-b160-2cf2b1a41cc0	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:52.312651+02	2022-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000A062D35E009AD040B13566FEB9455941E09F37C10040CF405D535FFEB945594100F9B0C10040CF40F8725EFEB3465941E0F20E5F009AD040025965FEB3465941A062D35E009AD040B13566FEB9455941	20160006625000	6	2022
56	VirksomheterPåRuter1km	ebe3f3f0-3fa3-4bf6-8419-95feac0067b9	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:52.312492+02	2022-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000A0FA975E009AD040DB1167FEBF445941A098BEC00040CF403B3360FEBF445941E09F37C10040CF405D535FFEB9455941A062D35E009AD040B13566FEB9455941A0FA975E009AD040DB1167FEBF445941	20160006624000	1	2022
57	VirksomheterPåRuter1km	0d9c5773-d1b2-48bf-b1be-17466abd3704	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:52.295468+02	2022-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000606887C50040CF403A5C57FE834E594120FC3BC9004CCD40BD3D50FE834E59412092BAC9004CCD4096544FFE7D4F5941E0AE03C60040CF40ED7656FE7D4F5941606887C50040CF403A5C57FE834E5941	20150006634000	1	2022
58	VirksomheterPåRuter1km	b0cec087-8276-4cf4-bd18-7396aaf288a2	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:52.295344+02	2022-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000020E345C00040CF40901261FEC5435941806EE1C3004CCD40D11D5AFEC543594160625CC4004CCD40BC3A59FEBF445941A098BEC00040CF403B3360FEBF44594120E345C00040CF40901261FEC5435941	20150006623000	5	2022
59	VirksomheterPåRuter1km	816d915a-2ef9-4f51-9dd8-a6177e81070f	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:52.295219+02	2022-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000020E345C00040CF40901261FEC5435941207FCDBF0040CF405AF161FECB42594120CD66C3004CCD405C005BFECB425941806EE1C3004CCD40D11D5AFEC543594120E345C00040CF40901261FEC5435941	20150006622000	7	2022
60	VirksomheterPåRuter1km	fd01bfe2-926c-4773-a237-fad758df2bb6	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:52.287051+02	2022-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000020B67FCC0058CB40FEF049FE894D594180BBBDC8004CCD40562651FE894D594160D03FC8004CCD405C0E52FE8F4C59416074FFCB0058CB40E9DC4AFE8F4C594120B67FCC0058CB40FEF049FE894D5941	20140006632000	1	2022
61	VirksomheterPåRuter1km	12c27993-f042-49b6-b1d5-8935eb086d50	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:52.286927+02	2022-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000040F6FFCA0058CB4011B34CFE9B4A594100FA44C7004CCD40C6DC53FE9B4A5941C00EC8C6004CCD4026C354FEA1495941C0B880CA0058CB404D9D4DFEA149594140F6FFCA0058CB4011B34CFE9B4A5941	20140006629000	2	2022
62	VirksomheterPåRuter1km	78073a7a-c09d-4157-9492-c9a48dd6f4f4	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:52.286802+02	2022-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000806EE1C3004CCD40D11D5AFEC5435941C04E8CC70058CB40F10E53FEC5435941208C09C80058CB400F2852FEBF44594160625CC4004CCD40BC3A59FEBF445941806EE1C3004CCD40D11D5AFEC5435941	20140006623000	4	2022
63	VirksomheterPåRuter1km	bc3890c8-a43e-4848-b800-d4a4e17d3660	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:52.286676+02	2022-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000020CD66C3004CCD405C005BFECB425941C0660FC70058CB4045F553FECB425941C04E8CC70058CB40F10E53FEC5435941806EE1C3004CCD40D11D5AFEC543594120CD66C3004CCD405C005BFECB425941	20140006622000	6	2022
64	VirksomheterPåRuter1km	c4488825-6a3c-4589-b6d8-abf953604c78	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:52.278247+02	2022-01-01 02:00:00+01	SSB	0103000020E964000001000000050000006074FFCB0058CB40E9DC4AFE8F4C594160FECECF0064C9407B9043FE8F4C594120A051D00064C9409CA042FE894D594120B67FCC0058CB40FEF049FE894D59416074FFCB0058CB40E9DC4AFE8F4C5941	20130006632000	1	2022
65	VirksomheterPåRuter1km	49349bb1-7506-4b7f-af97-58c92858f2ee	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:52.278124+02	2022-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000C0B880CA0058CB404D9D4DFEA1495941602B49CE0064C940A75C46FEA149594140C4CACE0064C940806E45FE9B4A594140F6FFCA0058CB4011B34CFE9B4A5941C0B880CA0058CB404D9D4DFEA1495941	20130006629000	1	2022
66	VirksomheterPåRuter1km	c950a1e2-092c-479c-902b-c697ab5fe67f	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:52.278+02	2022-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000C0660FC70058CB4045F553FECB425941C085C7CA0064C940C9CF4CFECB42594100BE46CB0064C9409BE54BFEC5435941C04E8CC70058CB40F10E53FEC5435941C0660FC70058CB4045F553FECB425941	20130006622000	8	2022
67	VirksomheterPåRuter1km	b3abdd52-8a64-4ee4-b855-48773c8e1c09	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:52.271557+02	2022-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000020A051D00064C9409CA042FE894D5941A0B433D40070C740DD343BFE894D5941401BB9D40070C74067403AFE834E5941609AD4D00064C94029B041FE834E594120A051D00064C9409CA042FE894D5941	20120006633000	1	2022
68	VirksomheterPåRuter1km	5e135432-7367-41a7-996c-a4b9e0c1f487	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:52.271423+02	2022-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000060FECECF0064C9407B9043FE8F4C594180A8AED30070C740BD283CFE8F4C5941A0B433D40070C740DD343BFE894D594120A051D00064C9409CA042FE894D594160FECECF0064C9407B9043FE8F4C5941	20120006632000	5	2022
69	VirksomheterPåRuter1km	9332df33-3070-4664-9321-0e488c9e19fe	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:52.271296+02	2022-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000C085C7CA0064C940C9CF4CFECB42594100628FCE0070C7408A8F45FECB425941A0F410CF0070C74075A144FEC543594100BE46CB0064C9409BE54BFEC5435941C085C7CA0064C940C9CF4CFECB425941	20120006622000	5	2022
70	VirksomheterPåRuter1km	4c6d9f59-58f3-46e2-a965-e98b2e82454f	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:52.261908+02	2022-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000A0B433D40070C740DD343BFE894D5941602F26D8007CC54066AD33FE894D5941800CAED8007CC540DEB432FE834E5941401BB9D40070C74067403AFE834E5941A0B433D40070C740DD343BFE894D5941	20110006633000	4	2022
71	VirksomheterPåRuter1km	45d477c9-0d2f-48fa-b140-d6b50ee04184	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:52.261783+02	2022-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000000628FCE0070C7408A8F45FECB425941203767D2007CC5403B343EFECB425941002EEBD2007CC5402D423DFEC5435941A0F410CF0070C74075A144FEC543594100628FCE0070C7408A8F45FECB425941	20110006622000	1	2022
72	VirksomheterPåRuter1km	98403031-6c31-42cd-99c0-da67384a6a48	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:52.253229+02	2022-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000602F26D8007CC54066AD33FE894D5941C04C29DC0088C340DF092CFE894D594100AAB3DC0088C340360D2BFE834E5941800CAED8007CC540DEB432FE834E5941602F26D8007CC54066AD33FE894D5941	20100006633000	1	2022
73	VirksomheterPåRuter1km	1950c761-0545-4334-865c-fec63ef58c71	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:52.253102+02	2022-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000203767D2007CC5403B343EFECB425941603E4FD60088C3407EBD36FECB42594140A3D5D60088C3406BC735FEC5435941002EEBD2007CC5402D423DFEC5435941203767D2007CC5403B343EFECB425941	20100006622000	2	2022
74	VirksomheterPåRuter1km	abc895d0-e4ec-4ed4-adb4-8e9b4601e6db	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:52.245602+02	2022-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000000C2B0DF0094C1402C4A25FE8F4C5941604D9FDB0088C340EE052DFE8F4C594100AC15DB0088C34062012EFE954B5941609824DF0094C140CC4926FE954B594100C2B0DF0094C1402C4A25FE8F4C5941	20090006631000	2	2022
75	VirksomheterPåRuter1km	1651c16f-126d-488b-bb1e-ca62b07d1e39	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:52.245478+02	2022-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000E07DE3D70088C3407CD933FEB94559418061E3DB0094C140B63A2CFEB9455941C0546DDC0094C140BF3E2BFEB346594100F46AD80088C340A0E132FEB3465941E07DE3D70088C3407CD933FEB9455941	20090006625000	3	2022
76	VirksomheterPåRuter1km	6b79bce8-eecf-42a3-bc52-38335b132432	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:52.245353+02	2022-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000E07DE3D70088C3407CD933FEB9455941E0625CD70088C340BFD034FEBF445941E0CA59DB0094C14014362DFEBF4459418061E3DB0094C140B63A2CFEB9455941E07DE3D70088C3407CD933FEB9455941	20090006624000	2	2022
77	VirksomheterPåRuter1km	e0a46f2f-8bc6-4541-a991-08ca674c9777	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:52.239044+02	2022-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000609824DF0094C140CC4926FE954B5941801A89C60140BF4090751EFE954B59414090A6C70140BF40B4711DFE8F4C594100C2B0DF0094C1402C4A25FE8F4C5941609824DF0094C140CC4926FE954B5941	20080006631000	7	2022
78	VirksomheterPåRuter1km	9a5003f4-d55d-4091-bc27-f6f2aa386ed9	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:52.238917+02	2022-01-01 02:00:00+01	SSB	0103000020E964000001000000050000008061E3DB0094C140B63A2CFEB9455941001EE8BF0140BF40A87F24FEB9455941001301C10140BF40847F23FEB3465941C0546DDC0094C140BF3E2BFEB34659418061E3DB0094C140B63A2CFEB9455941	20080006625000	4	2022
79	VirksomheterPåRuter1km	f1e53388-8614-497a-97ea-b693b858a357	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:52.238792+02	2022-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000E0CA59DB0094C14014362DFEBF44594180E4CFBE0140BF402D7F25FEBF445941001EE8BF0140BF40A87F24FEB94559418061E3DB0094C140B63A2CFEB9455941E0CA59DB0094C14014362DFEBF445941	20080006624000	3	2022
80	VirksomheterPåRuter1km	9598a095-d553-4151-bd72-ed76e3e54729	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:52.230769+02	2022-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000408103CB0140BF4061621AFE7D4F594100F37AD30158BB40E85F12FE7D4F594100BBA0D40158BB40335511FE77505941400224CC0140BF40005C19FE77505941408103CB0140BF4061621AFE7D4F5941	20070006635000	3	2022
81	VirksomheterPåRuter1km	1626107f-2ac2-43c6-b67a-7e7d91c15036	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:52.230645+02	2022-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000001301C10140BF40847F23FEB3465941809F49C90158BB4096A31BFEB3465941407D68CA0158BB40989E1AFEAD475941C0C91AC20140BF40C27E22FEAD475941001301C10140BF40847F23FEB3465941	20070006626000	3	2022
82	VirksomheterPåRuter1km	28683fe3-f00e-4d1d-8bd0-8579d0872d2e	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:52.230519+02	2022-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000001EE8BF0140BF40A87F24FEB945594180852BC80158BB40F7A71CFEB9455941809F49C90158BB4096A31BFEB3465941001301C10140BF40847F23FEB3465941001EE8BF0140BF40A87F24FEB9455941	20070006625000	10	2022
83	VirksomheterPåRuter1km	ad52301c-4e3e-484b-8aca-339aff2d3a46	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:52.222469+02	2022-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000809F49C90158BB4096A31BFEB346594180CBB4D10170B7409BAA13FEB346594100E5D8D20170B7404DA112FEAD475941407D68CA0158BB40989E1AFEAD475941809F49C90158BB4096A31BFEB3465941	20060006626000	75	2022
84	VirksomheterPåRuter1km	981a7cce-dcfa-42f3-9113-a22c3d8b0a5c	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:52.222345+02	2022-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000080852BC80158BB40F7A71CFEB9455941C07691D00170B74044B314FEB945594180CBB4D10170B7409BAA13FEB3465941809F49C90158BB4096A31BFEB346594180852BC80158BB40F7A71CFEB9455941	20060006625000	9	2022
85	VirksomheterPåRuter1km	21b4a467-de4b-4ec2-8576-d6dc2257321e	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:52.215296+02	2022-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000000E5D8D20170B7404DA112FEAD47594180816CDB0188B3408A860AFEAD47594180B896DC0188B340387809FEA748594140C6FDD30170B7405C9711FEA748594100E5D8D20170B7404DA112FEAD475941	20050006627000	34	2022
86	VirksomheterPåRuter1km	e1d52dbb-d016-4028-85fe-fd4a03b0ac3d	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:52.215166+02	2022-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000080CBB4D10170B7409BAA13FEB3465941401343DA0188B34033940BFEB346594180816CDB0188B3408A860AFEAD47594100E5D8D20170B7404DA112FEAD47594180CBB4D10170B7409BAA13FEB3465941	20050006626000	84	2022
87	VirksomheterPåRuter1km	cb033718-d0fc-447f-8434-f3a1531e6066	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:52.208373+02	2022-01-01 02:00:00+01	SSB	0103000020E964000001000000050000000082CBD60188B34053B90EFEC54359418085DABE0340AF405B9206FEC5435941006733C10340AF40398205FEBF4459418095F2D70188B34097AD0DFEBF4459410082CBD60188B34053B90EFEC5435941	20040006623000	3	2022
88	VirksomheterPåRuter1km	21ebc84f-b2fe-43d2-9475-7dc2a8564061	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:52.097248+02	2022-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000E089B8D8FE93C1C0A1549EFD013A5941005ACDBBFD3FBFC0DFEAA7FD013A594140AA36BDFD3FBFC0572CA9FD07395941406570D9FE93C1C03D9B9FFD07395941E089B8D8FE93C1C0A1549EFD013A5941	19910006612000	12	2022
89	VirksomheterPåRuter1km	fff7d363-a1ad-4ba8-b67c-ef80e76fb5e9	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:52.097388+02	2022-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000801763BAFD3FBFC0A0A8A6FDFB3A5941003300D8FE93C1C0390D9DFDFB3A5941005F47D7FE93C1C009C59BFDF53B594100DFF7B8FD3FBFC09E65A5FDF53B5941801763BAFD3FBFC0A0A8A6FDFB3A5941	19910006614000	3	2022
90	VirksomheterPåRuter1km	e81fcc4b-9719-40c0-88b7-e575b7443191	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:52.133175+02	2022-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000000DA2BCFFB3FAFC0357BD0FD1337594140B2EDDDFD87B3C0D578C7FD1337594140CE98DCFD87B3C0D647C6FD0D38594180098ECCFB3FAFC00D4FCFFD0D38594100DA2BCFFB3FAFC0357BD0FD13375941	19950006610000	1	2022
91	VirksomheterPåRuter1km	0220d99d-d265-4cda-a363-484049103a62	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:52.042096+02	2022-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000080929FC1FE63C9C0B9E573FDF53B594100C3FEBBFE57CBC0879469FDF53B5941A08934BBFE57CBC08C3068FDEF3C5941C0D5D8C0FE63C9C0498772FDEF3C594180929FC1FE63C9C0B9E573FDF53B5941	19860006615000	2	2022
92	VirksomheterPåRuter1km	a5aaaba6-35f8-4192-98d5-83ba50e1d806	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:52.04222+02	2022-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000C0D5D8C0FE63C9C0498772FDEF3C5941A08934BBFE57CBC08C3068FDEF3C5941E0C669BAFE57CBC0B4CB66FDE93D5941C09111C0FE63C9C0052871FDE93D5941C0D5D8C0FE63C9C0498772FDEF3C5941	19860006616000	5	2022
93	VirksomheterPåRuter1km	d7c5890c-3516-4bf1-b974-d3a353f7f430	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:52.108383+02	2022-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000C07237C3FD57BBC01CE4AEFDF53B594100DFF7B8FD3FBFC09E65A5FDF53B5941C0B08BB7FD3FBFC0D321A4FDEF3C594100A0D1C1FD57BBC070A5ADFDEF3C5941C07237C3FD57BBC01CE4AEFDF53B5941	19920006615000	1	2022
94	VirksomheterPåRuter1km	246e7171-d73b-4cc7-ac99-7a5b2a738aa5	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:52.117976+02	2022-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000040690AD0FD6FB7C0FBB1BAFD013A5941C04600C6FD57BBC02F5FB1FD013A5941C0549CC4FD57BBC00822B0FDFB3A594180B1ACCEFD6FB7C0D579B9FDFB3A594140690AD0FD6FB7C0FBB1BAFD013A5941	19930006613000	1	2022
95	VirksomheterPåRuter1km	86a1353e-5311-4b82-821d-128c3201c505	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:52.053584+02	2022-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000020F870C9FE6FC7C0AC1882FD0739594140A6F0C3FE63C9C004FC77FD07395941007A2BC3FE63C9C015A076FD013A59410034AFC8FE6FC7C030C280FD013A594120F870C9FE6FC7C0AC1882FD07395941	19870006612000	4	2022
96	VirksomheterPåRuter1km	f3804d71-db9f-4024-9fcf-877934f30c16	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:52.05371+02	2022-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000080929FC1FE63C9C0B9E573FDF53B5941C0232AC7FE6FC7C0BE127EFDF53B5941C0EDECC7FE6FC7C0DE6A7FFDFB3A594140C965C2FE63C9C0514375FDFB3A594180929FC1FE63C9C0B9E573FDF53B5941	19870006614000	6	2022
97	VirksomheterPåRuter1km	49d4af86-c5ec-4687-8c32-8844037e8bac	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:52.133312+02	2022-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000001A4DC7FB3FAFC092F4CCFD013A59418053ECD9FD87B3C0A4E3C3FD013A594140BB94D8FD87B3C070B0C2FDFB3A594180F8A9C4FB3FAFC040C6CBFDFB3A5941001A4DC7FB3FAFC092F4CCFD013A5941	19950006613000	1	2022
98	VirksomheterPåRuter1km	944ccb6e-551e-4aec-8bdb-08e72c382b3f	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:52.154185+02	2022-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000000657EB1F73F9FC0ED7BD5FDD141594180DB87C5FB6FA7C00985CCFDD14159410072E2C2FB6FA7C0C555CBFDCB425941006F4BACF73F9FC08051D4FDCB42594100657EB1F73F9FC0ED7BD5FDD1415941	19970006621000	1	2022
99	VirksomheterPåRuter1km	6f0d47bd-2ea5-4423-a7dd-063aa68eb2d5	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:52.153956+02	2022-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000000D0D9BBF73F9FC0A8CED7FDDD3F59410057CDCAFB6FA7C062E1CEFDDD3F5941007D2BC8FB6FA7C094B3CDFDD740594100DBADB6F73F9FC0A7A5D6FDD740594100D0D9BBF73F9FC0A8CED7FDDD3F5941	19970006619000	1	2022
100	VirksomheterPåRuter1km	a9968669-91bc-44a7-a45c-6ec9d1c09d22	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:52.153728+02	2022-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000000D0D9BBF73F9FC0A8CED7FDDD3F5941004302C1F73F9FC0F4F6D8FDE33E594180696DCDFB6FA7C07A0ED0FDE33E59410057CDCAFB6FA7C062E1CEFDDD3F594100D0D9BBF73F9FC0A8CED7FDDD3F5941	19970006618000	1	2022
101	VirksomheterPåRuter1km	99bad148-10bc-45da-b426-e42f1c86c97a	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:52.133567+02	2022-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000808C0BBAFB3FAFC0B905C7FDE33E5941C03D2DD3FD87B3C04BDCBDFDE33E59418015D1D1FD87B3C066A5BCFDDD3F594100745FB7FB3FAFC0C4D3C5FDDD3F5941808C0BBAFB3FAFC0B905C7FDE33E5941	19950006618000	2	2022
102	VirksomheterPåRuter1km	7e9aa96a-1cab-45da-9ecb-1096bb7e11b6	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:52.133441+02	2022-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000000D05C2FB3FAFC03697CAFDF53B5941003A3CD7FD87B3C0817CC1FDF53B594180CFE2D5FD87B3C0D947C0FDEF3C594100595EBFFB3FAFC07267C9FDEF3C5941000D05C2FB3FAFC03697CAFDF53B5941	19950006615000	1	2022
103	VirksomheterPåRuter1km	39c384bc-4aba-4a41-8f77-f5165668e50b	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:52.195261+02	2022-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000000CE4FAC07409F40B05DFBFDE33E594100EB8AC40370A7407BAA03FEE33E594180C030C20370A7401EBB04FEE93D594100A285A707409F40C972FCFDE93D594100CE4FAC07409F40B05DFBFDE33E5941	20020006617000	1	2022
104	VirksomheterPåRuter1km	7cd5bf3c-b348-418f-a349-0c3b4077db47	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:52.189383+02	2022-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000000A285A707409F40C972FCFDE93D5941005C76960F408F40210CF4FDE93D5941000237A00F408F4083F2F2FDE33E594100CE4FAC07409F40B05DFBFDE33E594100A285A707409F40C972FCFDE93D5941	20010006617000	1	2022
105	VirksomheterPåRuter1km	797f7414-211c-4d59-830f-9fed8d4e5d85	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:52.183175+02	2022-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000000237A00F408F4083F2F2FDE33E594100000004ECD17F3F9568EAFDE33E5941000000D8D4E57F3FAE49E9FDDD3F59410048FEA90F408F4037D8F1FDDD3F5941000237A00F408F4083F2F2FDE33E5941	20000006618000	1	2022
106	VirksomheterPåRuter1km	d1e1a39a-f22b-468c-832b-a1eb68ebe07b	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:52.18305+02	2022-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000000CA08830F408F405B3DF6FDF53B59410000000082967F3F28C1EDFDF53B59410000009842AA7F3F50A4ECFDEF3C5941004CBC8C0F408F401525F5FDEF3C594100CA08830F408F405B3DF6FDF53B5941	20000006615000	1	2022
107	VirksomheterPåRuter1km	d680f4d5-60bb-4114-96a7-0a6515a90ecb	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:52.201683+02	2022-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000080E4D7B80370A74030F708FE013A59418028B8A70340AF40161011FE013A5941807870A50340AF40231912FE07395941809885B60370A74093040AFE0739594180E4D7B80370A74030F708FE013A5941	20030006612000	1	2022
108	VirksomheterPåRuter1km	02eb6247-10e1-42a8-a61a-911cd6d5eaab	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:52.030094+02	2022-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000020E99DB5FE57CBC09A5C5EFDC5435941A0F4C9AFFE4BCDC060B953FDC543594120CBF7AEFE4BCDC0C14852FDBF445941605DCFB4FE57CBC0B8F15CFDBF44594120E99DB5FE57CBC09A5C5EFDC5435941	19850006623000	1	2022
109	VirksomheterPåRuter1km	f0093cab-8b4e-45b5-9760-fa62efd42089	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:52.029968+02	2022-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000C0E86BB6FE57CBC09BC65FFDCB42594160909BB0FE4BCDC01B2955FDCB425941A0F4C9AFFE4BCDC060B953FDC543594120E99DB5FE57CBC09A5C5EFDC5435941C0E86BB6FE57CBC09BC65FFDCB425941	19850006622000	2	2022
110	VirksomheterPåRuter1km	c3eed04a-332f-4b76-9603-dd3f00b78760	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:52.029842+02	2022-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000405D39B7FE57CBC0C02F61FDD1415941409E6CB1FE4BCDC0F79756FDD141594160909BB0FE4BCDC01B2955FDCB425941C0E86BB6FE57CBC09BC65FFDCB425941405D39B7FE57CBC0C02F61FDD1415941	19850006621000	1	2022
111	VirksomheterPåRuter1km	f2c3e2f0-86a3-4aa7-b349-9bf493b85713	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:52.02968+02	2022-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000405D39B7FE57CBC0C02F61FDD1415941E04606B8FE57CBC00A9862FDD7405941801E3DB2FE4BCDC0F40558FDD7405941409E6CB1FE4BCDC0F79756FDD1415941405D39B7FE57CBC0C02F61FDD1415941	19850006620000	2	2022
112	VirksomheterPåRuter1km	de682225-7809-40ac-8024-4cbca201d682	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:52.04197+02	2022-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000040C965C2FE63C9C0514375FDFB3A59414074C8BCFE57CBC0A9F76AFDFB3A594100C3FEBBFE57CBC0879469FDF53B594180929FC1FE63C9C0B9E573FDF53B594140C965C2FE63C9C0514375FDFB3A5941	19860006614000	4	2022
113	VirksomheterPåRuter1km	5c9e0fc9-9789-4035-8e25-990d603473a3	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:52.189001+02	2022-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000000370C8B07409F408AE302FE0D385941007B588607409F4008F403FE1337594100FAE8520F408F40C0ACFBFD1337594100F67B5C0F408F40CC97FAFD0D38594100370C8B07409F408AE302FE0D385941	20010006610000	10	2022
114	VirksomheterPåRuter1km	1e6245e1-684b-4558-8594-25bdaf772dda	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:52.221841+02	2022-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000C0BF11BC0158BB4039AF27FEFB3A59418092FCBA0158BB403AAC28FE013A594180E224C30170B74042EA20FE013A5941001F3FC40170B74016E91FFEFB3A5941C0BF11BC0158BB4039AF27FEFB3A5941	20060006613000	1	2022
115	VirksomheterPåRuter1km	2addba5c-cfbc-4f44-9ee9-be14f04815c8	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:52.215041+02	2022-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000080E224C30170B74042EA20FE013A594100396FCB0188B340A90B19FE013A5941C09B8ECC0188B340420618FEFB3A5941001F3FC40170B74016E91FFEFB3A594180E224C30170B74042EA20FE013A5941	20050006613000	1	2022
116	VirksomheterPåRuter1km	4bb4ac44-861f-473b-90ac-e11e2f9d5c78	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:52.245228+02	2022-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000205EACD20088C340A6673DFEF53B594140B993D60094C14075F135FEF53B594120141AD70094C14074FB34FEEF3C5941404C30D30088C340A9753CFEEF3C5941205EACD20088C340A6673DFEF53B5941	20090006615000	2	2022
117	VirksomheterPåRuter1km	ae7089b4-9f7c-486f-a7ba-b31dc530a366	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:52.238669+02	2022-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000080EF3AB70140BF40D06A2CFEE93D594160CAA0D70094C140DD0434FEE93D594120141AD70094C14074FB34FEEF3C5941C09228B60140BF407D652DFEEF3C594180EF3AB70140BF40D06A2CFEE93D5941	20080006616000	3	2022
118	VirksomheterPåRuter1km	5c67f89b-b806-43ea-8bed-44ecba82f0af	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:52.230392+02	2022-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000C09228B60140BF407D652DFEEF3C594140503EBE0158BB406DB325FEEF3C594100B355BF0158BB409CB424FEE93D594180EF3AB70140BF40D06A2CFEE93D5941C09228B60140BF407D652DFEEF3C5941	20070006616000	1	2022
119	VirksomheterPåRuter1km	eabc1fc3-87c8-469d-995b-c381b7346773	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:52.222221+02	2022-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000000B355BF0158BB409CB424FEE93D5941405792C70170B740E5E11CFEE93D59418092AFC80170B74042DE1BFEE33E594140D16DC00158BB4030B523FEE33E594100B355BF0158BB409CB424FEE93D5941	20060006617000	1	2022
120	VirksomheterPåRuter1km	1c81f04f-1dfa-4dbc-95b8-9a12b2fda216	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:52.222094+02	2022-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000040503EBE0158BB406DB325FEEF3C594140D975C60170B740E8E41DFEEF3C5941405792C70170B740E5E11CFEE93D594100B355BF0158BB409CB424FEE93D594140503EBE0158BB406DB325FEEF3C5941	20060006616000	2	2022
121	VirksomheterPåRuter1km	43a119d1-cc49-4cbb-9ce4-7bd919e5d396	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:52.221969+02	2022-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000C0BF11BC0158BB4039AF27FEFB3A5941001F3FC40170B74016E91FFEFB3A5941801D5AC50170B7404EE71EFEF53B5941C0AA27BD0158BB40A3B126FEF53B5941C0BF11BC0158BB4039AF27FEFB3A5941	20060006614000	1	2022
122	VirksomheterPåRuter1km	2250ea67-fee5-42f1-b85e-8f1c4aa5eb01	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:52.182801+02	2022-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000000FAE8520F408F40C0ACFBFD13375941000000D085347F3F3747F3FD133759410000002C04487F3FC12DF2FD0D38594100F67B5C0F408F40CC97FAFD0D38594100FAE8520F408F40C0ACFBFD13375941	20000006610000	1	2022
123	VirksomheterPåRuter1km	bc208da8-e584-4ba3-8287-f6b97d5c537a	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:52.286551+02	2022-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000A09425BF004CCD40F2DE62FE013A5941A0F5B9C20058CB409EF55BFE013A594140EF33C30058CB4032145BFEFB3A594140559DBF004CCD403D0162FEFB3A5941A09425BF004CCD40F2DE62FE013A5941	20140006613000	2	2022
124	VirksomheterPåRuter1km	d5bc33e1-e251-48e9-b210-f200216ca94c	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:52.295095+02	2022-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000040559DBF004CCD403D0162FEFB3A594120BB15BC0040CF40A0D468FEFB3A5941002BA0BB0040CF40AEAE69FE013A5941A09425BF004CCD40F2DE62FE013A594140559DBF004CCD403D0162FEFB3A5941	20150006613000	4	2022
125	VirksomheterPåRuter1km	7635b24f-08b9-4255-ab87-c6f2c5add81a	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:52.175079+02	2022-01-01 02:00:00+01	SSB	0103000020E964000001000000050000000000002C04487F3FC12DF2FD0D38594100FA5013F03F8FC00AA5E9FD0D385941001E5E09F03F8FC04F86E8FD07395941000000D08F5B7F3F9F13F1FD073959410000002C04487F3FC12DF2FD0D385941	19990006611000	1	2022
126	VirksomheterPåRuter1km	d8569602-0b0f-4b6a-aef4-59ecb42c0a96	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:52.175204+02	2022-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000000000B4CE827F3F53DDEEFDFB3A5941004264F5EF3F8FC0CF46E6FDFB3A5941002E5DEBEF3F8FC00826E5FDF53B59410000000082967F3F28C1EDFDF53B5941000000B4CE827F3F53DDEEFDFB3A5941	19990006614000	4	2022
127	VirksomheterPåRuter1km	de9701cf-e0ee-499e-b741-45d0203edb06	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:52.182927+02	2022-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000000F67B5C0F408F40CC97FAFD0D3859410000002C04487F3FC12DF2FD0D385941000000D08F5B7F3F9F13F1FD07395941006A15660F408F403082F9FD0739594100F67B5C0F408F40CC97FAFD0D385941	20000006611000	8	2022
128	VirksomheterPåRuter1km	ae909dcb-e76a-4daa-b8dc-b7d776a29614	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:52.189128+02	2022-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000000370C8B07409F408AE302FE0D38594100F67B5C0F408F40CC97FAFD0D385941006A15660F408F403082F9FD07395941001FC38F07409F4061D201FE0739594100370C8B07409F408AE302FE0D385941	20010006611000	11	2022
129	VirksomheterPåRuter1km	a872eaef-fc99-413c-b5e4-6a6675759383	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:52.189255+02	2022-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000001FC38F07409F4061D201FE07395941006A15660F408F403082F9FD07395941005CB56F0F408F40E96BF8FD013A5941003B7D9407409F4093C000FE013A5941001FC38F07409F4061D201FE07395941	20010006612000	2	2022
130	VirksomheterPåRuter1km	8927b76b-00c7-4088-af4a-280934595202	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:52.075949+02	2022-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000600E84D0FE87C3C0BB648FFDE93D5941A02641D1FE87C3C0C2B390FDEF3C594100D7DECBFE7BC5C078C886FDEF3C594100691ECBFE7BC5C01A7485FDE93D5941600E84D0FE87C3C0BB648FFDE93D5941	19890006616000	2	2022
131	VirksomheterPåRuter1km	40cec31d-bf46-4ce1-945c-1a57e4a3cfc5	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:52.277875+02	2022-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000040EF33C30058CB4032145BFEFB3A594180C2D9C60064C940300D54FEFB3A5941005356C70064C940732753FEF53B5941403BAEC30058CB403B325AFEF53B594140EF33C30058CB4032145BFEFB3A5941	20130006614000	1	2022
132	VirksomheterPåRuter1km	76aa7784-ab33-4c64-a4d8-4b3e7b191935	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:52.286427+02	2022-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000A09425BF004CCD40F2DE62FE013A5941A024AEBE004CCD401EBC63FE07395941404E40C20058CB4080D65CFE07395941A0F5B9C20058CB409EF55BFE013A5941A09425BF004CCD40F2DE62FE013A5941	20140006612000	2	2022
133	VirksomheterPåRuter1km	870f105a-f106-403d-8eb3-e1f37b59585c	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:52.40977+02	2022-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000509FD24C005EDA40D03AACFEEF3C5941A0844C4E0064D940E466A6FEEF3C5941E0B07D4E0064D94052ADA5FEE93D594160E0024D005EDA405F84ABFEE93D5941509FD24C005EDA40D03AACFEEF3C5941	20260006616000	1	2022
134	VirksomheterPåRuter1km	38a0c48f-3da8-401a-ac7a-5960c9bea3f4	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:52.359413+02	2022-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000030FC0D570088D34000F483FE013A594170CFB358008ED2407C877DFE013A5941D06AEB58008ED24019B87CFEFB3A5941709144570088D340112883FEFB3A594130FC0D570088D34000F483FE013A5941	20190006613000	1	2022
135	VirksomheterPåRuter1km	77539e81-09f2-43c7-ac94-0afc314a031b	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:52.201939+02	2022-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000809722E60370A740157CF4FD8F4C5941002834D40340AF4088E9FCFD8F4C5941006ACED10340AF40F1FEFDFD954B594100B6B1E30370A7400996F5FD954B5941809722E60370A740157CF4FD8F4C5941	20030006631000	3	2022
136	VirksomheterPåRuter1km	1e43b416-8512-4d10-b3df-6c4ffccb583e	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:52.195577+02	2022-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000000B6B1E30370A7400996F5FD954B5941004CBEEB07409F40490EEDFD954B594100BBB6F007409F40B9EFEBFD8F4C5941809722E60370A740157CF4FD8F4C594100B6B1E30370A7400996F5FD954B5941	20020006631000	1	2022
137	VirksomheterPåRuter1km	89d46be4-0d97-486e-9e23-491ecd4af04b	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:52.195433+02	2022-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000080A7FED90370A74017F7F9FDAD475941003FFED707409F40AE81F1FDAD475941003CE9DC07409F40DA65F0FDA748594180F368DC0370A740D5DFF8FDA748594180A7FED90370A74017F7F9FDAD475941	20020006627000	2	2022
138	VirksomheterPåRuter1km	999e3a75-a1b5-46cc-8303-5d6390429b54	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:52.18952+02	2022-01-01 02:00:00+01	SSB	0103000020E964000001000000050000000094D7E107409F405949EFFDA1495941000E360D10408F40B3ABE6FDA14959410030471710408F40D989E5FD9B4A59410042C9E607409F40282CEEFD9B4A59410094D7E107409F405949EFFDA1495941	20010006629000	2	2022
139	VirksomheterPåRuter1km	4ae8227f-ca7f-4bed-9649-b620de0b5ed4	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:52.11851+02	2022-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000404F12B5FD57BBC0BB4EA2FDB9455941003468BFFD6FB7C082DEABFDB9455941803CD0C0FD6FB7C0FA1EADFDBF44594140BF80B6FD57BBC05B94A3FDBF445941404F12B5FD57BBC0BB4EA2FDB9455941	19930006624000	1	2022
140	VirksomheterPåRuter1km	d8077f5c-5a38-42ed-b4a8-40eea27ab37d	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:52.108634+02	2022-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000040BF80B6FD57BBC05B94A3FDBF445941006007ACFD3FBFC06AE799FDBF445941406F92AAFD3FBFC0919C98FDB9455941404F12B5FD57BBC0BB4EA2FDB945594140BF80B6FD57BBC05B94A3FDBF445941	19920006624000	2	2022
141	VirksomheterPåRuter1km	cfa76b4b-ae4f-4b38-8270-f836bc679b8b	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:52.097893+02	2022-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000000567BADFD3FBFC077319BFDC5435941E00B6FD1FE93C1C0176791FDC543594140C5B1D0FE93C1C0C01790FDBF445941006007ACFD3FBFC06AE799FDBF44594100567BADFD3FBFC077319BFDC5435941	19910006623000	1	2022
142	VirksomheterPåRuter1km	668bf666-8294-43a8-95cf-ec2ef6ba1455	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:52.086798+02	2022-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000406570D9FE93C1C03D9B9FFD07395941C0C427DAFE93C1C015E1A0FD0D385941402AEBD4FE87C3C0EA3297FD0D385941E08C30D4FE87C3C0DEE795FD07395941406570D9FE93C1C03D9B9FFD07395941	19900006611000	3	2022
143	VirksomheterPåRuter1km	6d88f7bb-127c-4e71-aadd-866762f3a62c	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:52.11838+02	2022-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000040729DC3FD6FB7C0A19DAFFDCB42594140B85AB9FD57BBC0451DA6FDCB4259410037EEB7FD57BBC033D9A4FDC5435941C05137C2FD6FB7C0B05EAEFDC543594140729DC3FD6FB7C0A19DAFFDCB425941	19930006622000	1	2022
144	VirksomheterPåRuter1km	61381241-30ea-4ba4-9818-7127cfccfd51	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:52.118228+02	2022-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000000A202C5FD6FB7C0CDDBB0FDD14159414041C6BAFD57BBC08F60A7FDD141594140B85AB9FD57BBC0451DA6FDCB42594140729DC3FD6FB7C0A19DAFFDCB42594100A202C5FD6FB7C0CDDBB0FDD1415941	19930006621000	6	2022
145	VirksomheterPåRuter1km	172ffb24-6cd9-4b81-99e0-4de88423c89f	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:52.108509+02	2022-01-01 02:00:00+01	SSB	0103000020E964000001000000050000004041C6BAFD57BBC08F60A7FDD1415941C04D60B0FD3FBFC036C39DFDD1415941804FEEAEFD3FBFC0BC7A9CFDCB42594140B85AB9FD57BBC0451DA6FDCB4259414041C6BAFD57BBC08F60A7FDD1415941	19920006621000	4	2022
146	VirksomheterPåRuter1km	a2eda738-f020-4ea8-a36f-14639fcb445f	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:52.097767+02	2022-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000C04D60B0FD3FBFC036C39DFDD1415941E018E8D2FE93C1C05A0394FDD141594100D22BD2FE93C1C09EB592FDCB425941804FEEAEFD3FBFC0BC7A9CFDCB425941C04D60B0FD3FBFC036C39DFDD1415941	19910006621000	1	2022
147	VirksomheterPåRuter1km	8bc35066-08a0-4cae-8f3f-287a806d65e3	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:52.097642+02	2022-01-01 02:00:00+01	SSB	0103000020E964000001000000050000004052D1B1FD3FBFC0E80A9FFDD740594160E0A3D3FE93C1C04B5095FDD7405941E018E8D2FE93C1C05A0394FDD1415941C04D60B0FD3FBFC036C39DFDD14159414052D1B1FD3FBFC0E80A9FFDD7405941	19910006620000	4	2022
148	VirksomheterPåRuter1km	e5ed3395-1c29-4f99-b4f1-eacf21e557a2	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:52.097517+02	2022-01-01 02:00:00+01	SSB	0103000020E964000001000000050000004052D1B1FD3FBFC0E80A9FFDD7405941405F41B3FD3FBFC0CD51A0FDDD3F594100295FD4FE93C1C06C9C96FDDD3F594160E0A3D3FE93C1C04B5095FDD74059414052D1B1FD3FBFC0E80A9FFDD7405941	19910006619000	1	2022
149	VirksomheterPåRuter1km	43e5c44c-5c38-4986-bbf8-b094916eefe7	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:52.087434+02	2022-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000E018E8D2FE93C1C05A0394FDD1415941A0AC8ACDFE87C3C095208AFDD1415941C011CBCCFE87C3C083CD88FDCB42594100D22BD2FE93C1C09EB592FDCB425941E018E8D2FE93C1C05A0394FDD1415941	19900006621000	3	2022
150	VirksomheterPåRuter1km	2f8c869c-6b92-4dfb-a792-d8a6cb8c7800	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:52.087299+02	2022-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000060E0A3D3FE93C1C04B5095FDD740594180C649CEFE87C3C0D5728BFDD7405941A0AC8ACDFE87C3C095208AFDD1415941E018E8D2FE93C1C05A0394FDD141594160E0A3D3FE93C1C04B5095FDD7405941	19900006620000	2	2022
151	VirksomheterPåRuter1km	5c301479-f6df-4d24-b7d1-5dbfdc78a5c0	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:52.087174+02	2022-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000000295FD4FE93C1C06C9C96FDDD3F5941405F08CFFE87C3C046C48CFDDD3F594180C649CEFE87C3C0D5728BFDD740594160E0A3D3FE93C1C04B5095FDD740594100295FD4FE93C1C06C9C96FDDD3F5941	19900006619000	4	2022
152	VirksomheterPåRuter1km	a3069b5f-96a2-4045-a231-3930b5803b3e	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:52.087047+02	2022-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000000295FD4FE93C1C06C9C96FDDD3F5941E0F219D5FE93C1C0C6E797FDE33E59410077C6CFFE87C3C0E8148EFDE33E5941405F08CFFE87C3C046C48CFDDD3F594100295FD4FE93C1C06C9C96FDDD3F5941	19900006618000	5	2022
153	VirksomheterPåRuter1km	78e60e00-3e5e-405c-a9f5-0cb7bdd181b3	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:52.07624+02	2022-01-01 02:00:00+01	SSB	0103000020E964000001000000050000000077C6CFFE87C3C0E8148EFDE33E5941E0785DCAFE7BC5C0ED1E84FDE33E594100069CC9FE7BC5C0ECC882FDDD3F5941405F08CFFE87C3C046C48CFDDD3F59410077C6CFFE87C3C0E8148EFDE33E5941	19890006618000	1	2022
154	VirksomheterPåRuter1km	de2437a3-6e04-487d-8e86-d395b99daf97	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:52.076111+02	2022-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000600E84D0FE87C3C0BB648FFDE93D594100691ECBFE7BC5C01A7485FDE93D5941E0785DCAFE7BC5C0ED1E84FDE33E59410077C6CFFE87C3C0E8148EFDE33E5941600E84D0FE87C3C0BB648FFDE93D5941	19890006617000	2	2022
155	VirksomheterPåRuter1km	715d76e0-716d-4d5f-836b-72bec86c1f75	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:52.086923+02	2022-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000406570D9FE93C1C03D9B9FFD07395941E08C30D4FE87C3C0DEE795FD07395941407175D3FE87C3C0099C94FD013A5941E089B8D8FE93C1C0A1549EFD013A5941406570D9FE93C1C03D9B9FFD07395941	19900006612000	9	2022
156	VirksomheterPåRuter1km	6aa57929-6ddb-4aaf-bb26-73ff4cbc5cec	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:52.214915+02	2022-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000040F096BC0170B7406CE426FE2534594180B3C2C40188B340011F1FFE253459414095DDC50188B340541D1EFE1F35594100C2ACBD0170B740E9E625FE1F35594140F096BC0170B7406CE426FE25345941	20050006607000	2	2022
157	VirksomheterPåRuter1km	5966e261-aa02-4c6c-8963-5aa4fa3e9bfe	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:52.208247+02	2022-01-01 02:00:00+01	SSB	0103000020E964000001000000050000004095DDC50188B340541D1EFE1F3559418008619C0340AF40103716FE1F3559410099A29E0340AF40863015FE19365941C035F9C60188B340061B1DFE193659414095DDC50188B340541D1EFE1F355941	20040006608000	1	2022
158	VirksomheterPåRuter1km	59a408e3-2483-43e4-ac66-5508b8297ead	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:52.174954+02	2022-01-01 02:00:00+01	SSB	0103000020E964000001000000050000000000007814217F3F0060F4FD1936594100922227F03F8FC06DE0EBFD19365941001E3D1DF03F8FC012C3EAFD13375941000000D085347F3F3747F3FD133759410000007814217F3F0060F4FD19365941	19990006609000	2	2022
159	VirksomheterPåRuter1km	13fa4c7a-abee-47c8-a90a-9d21b39290a7	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:52.133051+02	2022-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000000DA2BCFFB3FAFC0357BD0FD1337594180E9C7D1FB3FAFC0A7A6D1FD1936594180B041DFFD87B3C019A9C8FD1936594140B2EDDDFD87B3C0D578C7FD1337594100DA2BCFFB3FAFC0357BD0FD13375941	19950006609000	6	2022
160	VirksomheterPåRuter1km	f5fa6bf6-b0b8-402c-97c0-7509bc9d452d	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:52.124759+02	2022-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000080B041DFFD87B3C019A9C8FD19365941401E78D5FD6FB7C01B8BBFFD1936594140101ED4FD6FB7C0F055BEFD1337594140B2EDDDFD87B3C0D578C7FD1337594180B041DFFD87B3C019A9C8FD19365941	19940006609000	1	2022
\.


--
-- Data for Name: virksomheterparuter1kmgrense; Type: TABLE DATA; Schema: virksomheterrutenett1km2022_b95e6ce6f6b84e8890a307896cdb503c; Owner: -
--

COPY virksomheterrutenett1km2022_b95e6ce6f6b84e8890a307896cdb503c.virksomheterparuter1kmgrense (objid, objtype, grense) FROM stdin;
1	VirksomheterPåRuter1kmGrense	0102000020E964000004000000001D98AF0370A740EF280DFE1936594100E6A78107409F40E30305FE19365941007B588607409F4008F403FE1337594180B8E5B10370A740741D0CFE13375941
2	VirksomheterPåRuter1kmGrense	0102000020E96400000500000000842DBA0340AF40AAB008FED14159410000A3CB0370A7409F7400FED1415941009203CE0370A7405C61FFFDCB425941003983BC0340AF40D5A107FECB42594100842DBA0340AF40AAB008FED1415941
3	VirksomheterPåRuter1kmGrense	0102000020E964000002000000003B7D9407409F4093C000FE013A594180E4D7B80370A74030F708FE013A5941
4	VirksomheterPåRuter1kmGrense	0102000020E964000002000000001FC38F07409F4061D201FE07395941809885B60370A74093040AFE07395941
5	VirksomheterPåRuter1kmGrense	0102000020E964000003000000809885B60370A74093040AFE0739594100E134B40370A74056110BFE0D38594100370C8B07409F408AE302FE0D385941
6	VirksomheterPåRuter1kmGrense	0102000020E964000002000000001D98AF0370A740EF280DFE1936594180B8E5B10370A740741D0CFE13375941
7	VirksomheterPåRuter1kmGrense	0102000020E96400000400000080B8E5B10370A740741D0CFE1337594100B3E5A00340AF405C2914FE133759410099A29E0340AF40863015FE19365941001D98AF0370A740EF280DFE19365941
8	VirksomheterPåRuter1kmGrense	0102000020E964000004000000000016CFFD87B3C05E35BAFDD141594100D201B2FB3FAFC0A46DC3FDD1415941008BB1B4FB3FAFC015A1C4FDD7405941800174D0FD87B3C0C36DBBFDD7405941
9	VirksomheterPåRuter1kmGrense	0102000020E964000003000000C05137C2FD6FB7C0B05EAEFDC5435941803657CCFD87B3C057C2B7FDC54359410013B7CDFD87B3C03AFCB8FDCB425941
10	VirksomheterPåRuter1kmGrense	0102000020E9640000020000000013B7CDFD87B3C03AFCB8FDCB425941000016CFFD87B3C05E35BAFDD1415941
11	VirksomheterPåRuter1kmGrense	0102000020E96400000200000040729DC3FD6FB7C0A19DAFFDCB4259410013B7CDFD87B3C03AFCB8FDCB425941
12	VirksomheterPåRuter1kmGrense	0102000020E964000002000000000016CFFD87B3C05E35BAFDD1415941800174D0FD87B3C0C36DBBFDD7405941
13	VirksomheterPåRuter1kmGrense	0102000020E96400000200000000A202C5FD6FB7C0CDDBB0FDD1415941000016CFFD87B3C05E35BAFDD1415941
14	VirksomheterPåRuter1kmGrense	0102000020E964000002000000C0E066C6FD6FB7C03B19B2FDD740594100A202C5FD6FB7C0CDDBB0FDD1415941
15	VirksomheterPåRuter1kmGrense	0102000020E964000002000000C0E066C6FD6FB7C03B19B2FDD7405941800174D0FD87B3C0C36DBBFDD7405941
16	VirksomheterPåRuter1kmGrense	0102000020E964000004000000800174D0FD87B3C0C36DBBFDD74059418015D1D1FD87B3C066A5BCFDDD3F5941002ECAC7FD6FB7C0E255B3FDDD3F5941C0E066C6FD6FB7C03B19B2FDD7405941
17	VirksomheterPåRuter1kmGrense	0102000020E96400000400000040FA8DCAFD6FB7C0ECCCB5FDE93D5941C08B2CC9FD6FB7C0C791B4FDE33E5941C03D2DD3FD87B3C04BDCBDFDE33E5941C07B88D4FD87B3C07112BFFDE93D5941
18	VirksomheterPåRuter1kmGrense	0102000020E964000005000000C08B2CC9FD6FB7C0C791B4FDE33E5941402203BFFD57BBC0CB25ABFDE33E594100779ABDFD57BBC0D0E4A9FDDD3F5941002ECAC7FD6FB7C0E255B3FDDD3F5941C08B2CC9FD6FB7C0C791B4FDE33E5941
19	VirksomheterPåRuter1kmGrense	0102000020E96400000200000040FA8DCAFD6FB7C0ECCCB5FDE93D5941C07B88D4FD87B3C07112BFFDE93D5941
20	VirksomheterPåRuter1kmGrense	0102000020E964000004000000C07B88D4FD87B3C07112BFFDE93D594180CFE2D5FD87B3C0D947C0FDEF3C5941007AEECBFD6FB7C04F07B7FDEF3C594140FA8DCAFD6FB7C0ECCCB5FDE93D5941
21	VirksomheterPåRuter1kmGrense	0102000020E964000005000000108A281C0076E640E81CFFFE5F54594178F3B81C00F9E540C985FAFE5F545941E821CB1C00F9E54075F8F9FE59555941E85D3A1C0076E6400E92FEFE59555941108A281C0076E640E81CFFFE5F545941
22	VirksomheterPåRuter1kmGrense	0102000020E964000005000000805B071E00FFE440FDFAEFFE53565941F84FA01E0082E440C926EBFE5356594108B2B31E0082E4400991EAFE4D575941885D1A1E00FFE440DA67EFFE4D575941805B071E00FFE440FDFAEFFE53565941
23	VirksomheterPåRuter1kmGrense	0102000020E964000005000000287EE11D00FFE4402F20F1FE5F545941A8B3791E0082E4403451ECFE5F54594150FB8C1E0082E4402EBCEBFE595559415866F41D00FFE440C48DF0FE59555941287EE11D00FFE4402F20F1FE5F545941
24	VirksomheterPåRuter1kmGrense	0102000020E964000004000000E83DC61F0088E3403EDFE1FE59555941A83F281F0005E4406CD7E6FE595559411897141F0005E440176FE7FE5F5459416832B21F0088E3409A79E2FE5F545941
25	VirksomheterPåRuter1kmGrense	0102000020E964000004000000E8006720000BE34064D3DCFE59555941A87E7B20000BE340EC35DCFE53565941E056DA1F0088E3408344E1FE53565941E83DC61F0088E3403EDFE1FE59555941
26	VirksomheterPåRuter1kmGrense	0102000020E964000002000000E83DC61F0088E3403EDFE1FE595559416832B21F0088E3409A79E2FE5F545941
27	VirksomheterPåRuter1kmGrense	0102000020E964000002000000E8006720000BE34064D3DCFE59555941E83DC61F0088E3403EDFE1FE59555941
28	VirksomheterPåRuter1kmGrense	0102000020E9640000020000006832B21F0088E3409A79E2FE5F545941F0905220000BE3407870DDFE5F545941
29	VirksomheterPåRuter1kmGrense	0102000020E964000002000000E8006720000BE34064D3DCFE59555941F0905220000BE3407870DDFE5F545941
30	VirksomheterPåRuter1kmGrense	0102000020E964000004000000F0905220000BE3407870DDFE5F54594148BDF520008EE2407053D8FE5F54594170930A21008EE24096B3D7FE59555941E8006720000BE34064D3DCFE59555941
31	VirksomheterPåRuter1kmGrense	0102000020E964000005000000D08906220011E240FFF0CFFE415959416086B1220094E140089DCAFE415959414878C7220094E14080F5C9FE3B5A594188101C220011E2405A4CCFFE3B5A5941D08906220011E240FFF0CFFE41595941
32	VirksomheterPåRuter1kmGrense	0102000020E96400000500000000A8DB210011E2401339D1FE4D57594110CF85220094E140DFEACBFE4D57594150A39B220094E1402744CBFE47585941A811F1210011E2403B95D0FE4758594100A8DB210011E2401339D1FE4D575941
33	VirksomheterPåRuter1kmGrense	0102000020E964000004000000005F52490040DF40AFB5BAFE77505941C0A380490040DF40FF05BAFE7151594108BA0C24001DE0400297BFFE71515941C807F623001DE040B143C0FE77505941
34	VirksomheterPåRuter1kmGrense	0102000020E964000002000000005F52490040DF40AFB5BAFE77505941C807F623001DE040B143C0FE77505941
35	VirksomheterPåRuter1kmGrense	0102000020E964000004000000C807F623001DE040B143C0FE77505941E864DF23001DE040F6EFC0FE7D4F5941B03924490040DF40F464BBFE7D4F5941005F52490040DF40AFB5BAFE77505941
36	VirksomheterPåRuter1kmGrense	0102000020E96400000400000060D18F4A0046DE405EC4B5FE7D4F5941B03924490040DF40F464BBFE7D4F5941E033F6480040DF40CA13BCFE834E594180E8604A0046DE403E76B6FE834E5941
37	VirksomheterPåRuter1kmGrense	0102000020E96400000200000060D18F4A0046DE405EC4B5FE7D4F594180E8604A0046DE403E76B6FE834E5941
38	VirksomheterPåRuter1kmGrense	0102000020E96400000400000080E8604A0046DE403E76B6FE834E5941C0D8D14B004CDD40DEC2B0FE834E5941C0A7014C004CDD40E90DB0FE7D4F594160D18F4A0046DE405EC4B5FE7D4F5941
39	VirksomheterPåRuter1kmGrense	0102000020E964000005000000C029A24B004CDD406677B1FE894D5941E082184D0052DC400EB1ABFE894D5941601B494D0052DC4068F9AAFE834E5941C0D8D14B004CDD40DEC2B0FE834E5941C029A24B004CDD406677B1FE894D5941
40	VirksomheterPåRuter1kmGrense	0102000020E96400000500000030E1684B0052DC402F12B2FEBF4459413061DD4C0058DB40AC51ACFEBF44594190BD0D4D0058DB40DA9AABFEB94559418055984B0052DC40755EB1FEB945594130E1684B0052DC402F12B2FEBF445941
41	VirksomheterPåRuter1kmGrense	0102000020E964000004000000A07AEC4E005EDA40B54BA4FEAD47594160271E4F005EDA406590A3FEA748594140979F4D0058DB40BF73A9FEA7485941A0D86E4D0058DB40E52BAAFEAD475941
42	VirksomheterPåRuter1kmGrense	0102000020E964000002000000A0D86E4D0058DB40E52BAAFEAD475941903A3E4D0058DB4097E3AAFEB3465941
43	VirksomheterPåRuter1kmGrense	0102000020E964000002000000A07AEC4E005EDA40B54BA4FEAD475941A0D86E4D0058DB40E52BAAFEAD475941
44	VirksomheterPåRuter1kmGrense	0102000020E96400000200000060EFBA4E005EDA409406A5FEB3465941A07AEC4E005EDA40B54BA4FEAD475941
45	VirksomheterPåRuter1kmGrense	0102000020E96400000200000060EFBA4E005EDA409406A5FEB3465941903A3E4D0058DB4097E3AAFEB3465941
46	VirksomheterPåRuter1kmGrense	0102000020E964000004000000903A3E4D0058DB4097E3AAFEB346594190BD0D4D0058DB40DA9AABFEB94559417085894E005EDA40FFC0A5FEB945594160EFBA4E005EDA409406A5FEB3465941
47	VirksomheterPåRuter1kmGrense	0102000020E96400000400000060C58C530070D740372292FEAD4759417058FB51006AD8402A4798FEAD475941E0E5C751006AD840800899FEB3465941205958530070D740D9E692FEB3465941
48	VirksomheterPåRuter1kmGrense	0102000020E964000005000000F02526460040DF40F7C8C6FEE33E5941F0FF82470046DE40025BC1FEE33E594150F7AF470046DE40D2AFC0FEDD3F5941204452460040DF40B420C6FEDD3F5941F02526460040DF40F7C8C6FEE33E5941
49	VirksomheterPåRuter1kmGrense	0102000020E96400000500000038AA8B1900E7E840458614FF59555941302E101A006AE840234510FF5955594180B2201A006AE84086C30FFF5356594158DB9B1900E7E840F70614FF5356594138AA8B1900E7E840458614FF59555941
50	VirksomheterPåRuter1kmGrense	0102000020E964000005000000708CCE19006AE840744812FF715159416020541A00EDE7406AFF0DFF71515941C8CB641A00EDE740BB7C0DFF6B52594128E4DE19006AE84019C811FF6B525941708CCE19006AE840744812FF71515941
51	VirksomheterPåRuter1kmGrense	0102000020E96400000500000070941520000BE3407945DFFE71515941B08FB720008EE240B430DAFE71515941603BCC20008EE2400192D9FE6B525941D0DA2920000BE34083A9DEFE6B52594170941520000BE3407945DFFE71515941
52	VirksomheterPåRuter1kmGrense	0102000020E96400000300000000628E20008EE240FB6CDBFE7D4F5941B830ED1F000BE340447CE0FE7D4F59416013D91F000BE3401917E1FE834E5941
53	VirksomheterPåRuter1kmGrense	0102000020E96400000200000018E07920008EE2408B0ADCFE834E59416013D91F000BE3401917E1FE834E5941
54	VirksomheterPåRuter1kmGrense	0102000020E9640000040000006013D91F000BE3401917E1FE834E5941D003C51F000BE34091B1E1FE894D5941106C6520008EE240BBA7DCFE894D594118E07920008EE2408B0ADCFE834E5941
55	VirksomheterPåRuter1kmGrense	0102000020E964000004000000586332210011E240BD49D6FE7D4F5941B85947210011E24002A9D5FE77505941E8F1A220008EE24008CFDAFE7750594100628E20008EE240FB6CDBFE7D4F5941
56	VirksomheterPåRuter1kmGrense	0102000020E96400000200000000628E20008EE240FB6CDBFE7D4F594118E07920008EE2408B0ADCFE834E5941
57	VirksomheterPåRuter1kmGrense	0102000020E964000002000000586332210011E240BD49D6FE7D4F594100628E20008EE240FB6CDBFE7D4F5941
58	VirksomheterPåRuter1kmGrense	0102000020E96400000300000018E07920008EE2408B0ADCFE834E5941487B1D210011E24014EAD6FE834E5941586332210011E240BD49D6FE7D4F5941
59	VirksomheterPåRuter1kmGrense	0102000020E96400000200000060C58C530070D740372292FEAD475941205958530070D740D9E692FEB3465941
60	VirksomheterPåRuter1kmGrense	0102000020E964000002000000A0FD24550076D640BBE58BFEAD47594160C58C530070D740372292FEAD475941
61	VirksomheterPåRuter1kmGrense	0102000020E964000002000000205958530070D740D9E692FEB34659419093EF540076D640BAAD8CFEB3465941
62	VirksomheterPåRuter1kmGrense	0102000020E964000002000000A0FD24550076D640BBE58BFEAD4759419093EF540076D640BAAD8CFEB3465941
63	VirksomheterPåRuter1kmGrense	0102000020E964000002000000C01AC456007CD5406E9185FEAD475941A0FD24550076D640BBE58BFEAD475941
64	VirksomheterPåRuter1kmGrense	0102000020E9640000020000009093EF540076D640BAAD8CFEB346594170AE8D56007CD540D55C86FEB3465941
65	VirksomheterPåRuter1kmGrense	0102000020E964000002000000C01AC456007CD5406E9185FEAD47594170AE8D56007CD540D55C86FEB3465941
66	VirksomheterPåRuter1kmGrense	0102000020E964000003000000F0C332580082D440DDF37FFEB346594170366A580082D44001257FFEAD475941C01AC456007CD5406E9185FEAD475941
67	VirksomheterPåRuter1kmGrense	0102000020E964000002000000F0C332580082D440DDF37FFEB346594170AE8D56007CD540D55C86FEB3465941
68	VirksomheterPåRuter1kmGrense	0102000020E96400000300000070AE8D56007CD540D55C86FEB346594170675756007CD540C22787FEB94559411077FB570082D4403CC280FEB9455941
69	VirksomheterPåRuter1kmGrense	0102000020E964000002000000F0C332580082D440DDF37FFEB34659411077FB570082D4403CC280FEB9455941
70	VirksomheterPåRuter1kmGrense	0102000020E964000002000000B0EDDE590088D340847279FEB3465941F0C332580082D440DDF37FFEB3465941
71	VirksomheterPåRuter1kmGrense	0102000020E9640000020000000097A6590088D34062447AFEB94559411077FB570082D4403CC280FEB9455941
72	VirksomheterPåRuter1kmGrense	0102000020E9640000030000001077FB570082D4403CC280FEB9455941704FC4570082D4401C9081FEBF445941D0656E590088D340BE157BFEBF445941
73	VirksomheterPåRuter1kmGrense	0102000020E96400000500000010836D5B0088D3403EA773FE894D59415056285D008ED24011F46CFE894D5941A0F6625D008ED240831A6CFE834E5941B00EA75B0088D3404BD172FE834E594110836D5B0088D3403EA773FE894D5941
74	VirksomheterPåRuter1kmGrense	0102000020E964000002000000B0EDDE590088D340847279FEB34659410097A6590088D34062447AFEB9455941
75	VirksomheterPåRuter1kmGrense	0102000020E9640000020000001047925B008ED24076D872FEB3465941B0EDDE590088D340847279FEB3465941
76	VirksomheterPåRuter1kmGrense	0102000020E9640000020000000097A6590088D34062447AFEB9455941D0656E590088D340BE157BFEBF445941
77	VirksomheterPåRuter1kmGrense	0102000020E964000002000000A0E1585B008ED240E3AD73FEB94559410097A6590088D34062447AFEB9455941
78	VirksomheterPåRuter1kmGrense	0102000020E964000002000000D0656E590088D340BE157BFEBF445941B0A21F5B008ED240CC8274FEBF445941
79	VirksomheterPåRuter1kmGrense	0102000020E9640000020000001047925B008ED24076D872FEB3465941A0E1585B008ED240E3AD73FEB9455941
80	VirksomheterPåRuter1kmGrense	0102000020E964000002000000C0EA4C5D0094D14067256CFEB34659411047925B008ED24076D872FEB3465941
81	VirksomheterPåRuter1kmGrense	0102000020E964000002000000A0E1585B008ED240E3AD73FEB9455941B0A21F5B008ED240CC8274FEBF445941
82	VirksomheterPåRuter1kmGrense	0102000020E964000002000000B071125D0094D1406DFE6CFEB9455941A0E1585B008ED240E3AD73FEB9455941
83	VirksomheterPåRuter1kmGrense	0102000020E964000002000000B0A21F5B008ED240CC8274FEBF445941B020D85C0094D140EED66DFEBF445941
84	VirksomheterPåRuter1kmGrense	0102000020E964000005000000F09A735E0094D14068E067FE954B5941B0243B60009AD040940161FE954B594130A97760009AD040B22160FE8F4C59414003AF5E0094D1403A0467FE8F4C5941F09A735E0094D14068E067FE954B5941
85	VirksomheterPåRuter1kmGrense	0102000020E964000002000000C0EA4C5D0094D14067256CFEB3465941B071125D0094D1406DFE6CFEB9455941
86	VirksomheterPåRuter1kmGrense	0102000020E964000002000000E0F20E5F009AD040025965FEB3465941C0EA4C5D0094D14067256CFEB3465941
87	VirksomheterPåRuter1kmGrense	0102000020E964000002000000B071125D0094D1406DFE6CFEB9455941B020D85C0094D140EED66DFEBF445941
88	VirksomheterPåRuter1kmGrense	0102000020E964000002000000A062D35E009AD040B13566FEB9455941B071125D0094D1406DFE6CFEB9455941
89	VirksomheterPåRuter1kmGrense	0102000020E964000002000000B020D85C0094D140EED66DFEBF445941A0FA975E009AD040DB1167FEBF445941
90	VirksomheterPåRuter1kmGrense	0102000020E964000002000000E0F20E5F009AD040025965FEB3465941A062D35E009AD040B13566FEB9455941
91	VirksomheterPåRuter1kmGrense	0102000020E964000003000000E09F37C10040CF405D535FFEB945594100F9B0C10040CF40F8725EFEB3465941E0F20E5F009AD040025965FEB3465941
92	VirksomheterPåRuter1kmGrense	0102000020E964000002000000A062D35E009AD040B13566FEB9455941A0FA975E009AD040DB1167FEBF445941
93	VirksomheterPåRuter1kmGrense	0102000020E964000002000000E09F37C10040CF405D535FFEB9455941A062D35E009AD040B13566FEB9455941
94	VirksomheterPåRuter1kmGrense	0102000020E964000003000000A0FA975E009AD040DB1167FEBF445941A098BEC00040CF403B3360FEBF445941E09F37C10040CF405D535FFEB9455941
95	VirksomheterPåRuter1kmGrense	0102000020E964000005000000606887C50040CF403A5C57FE834E594120FC3BC9004CCD40BD3D50FE834E59412092BAC9004CCD4096544FFE7D4F5941E0AE03C60040CF40ED7656FE7D4F5941606887C50040CF403A5C57FE834E5941
96	VirksomheterPåRuter1kmGrense	0102000020E96400000300000060625CC4004CCD40BC3A59FEBF445941A098BEC00040CF403B3360FEBF44594120E345C00040CF40901261FEC5435941
97	VirksomheterPåRuter1kmGrense	0102000020E964000002000000806EE1C3004CCD40D11D5AFEC543594120E345C00040CF40901261FEC5435941
98	VirksomheterPåRuter1kmGrense	0102000020E96400000300000020E345C00040CF40901261FEC5435941207FCDBF0040CF405AF161FECB42594120CD66C3004CCD405C005BFECB425941
99	VirksomheterPåRuter1kmGrense	0102000020E96400000400000020B67FCC0058CB40FEF049FE894D594180BBBDC8004CCD40562651FE894D594160D03FC8004CCD405C0E52FE8F4C59416074FFCB0058CB40E9DC4AFE8F4C5941
100	VirksomheterPåRuter1kmGrense	0102000020E96400000400000040F6FFCA0058CB4011B34CFE9B4A594100FA44C7004CCD40C6DC53FE9B4A5941C00EC8C6004CCD4026C354FEA1495941C0B880CA0058CB404D9D4DFEA1495941
101	VirksomheterPåRuter1kmGrense	0102000020E96400000200000060625CC4004CCD40BC3A59FEBF445941806EE1C3004CCD40D11D5AFEC5435941
102	VirksomheterPåRuter1kmGrense	0102000020E964000003000000C04E8CC70058CB40F10E53FEC5435941208C09C80058CB400F2852FEBF44594160625CC4004CCD40BC3A59FEBF445941
103	VirksomheterPåRuter1kmGrense	0102000020E964000002000000806EE1C3004CCD40D11D5AFEC543594120CD66C3004CCD405C005BFECB425941
104	VirksomheterPåRuter1kmGrense	0102000020E964000002000000C04E8CC70058CB40F10E53FEC5435941806EE1C3004CCD40D11D5AFEC5435941
105	VirksomheterPåRuter1kmGrense	0102000020E96400000200000020CD66C3004CCD405C005BFECB425941C0660FC70058CB4045F553FECB425941
106	VirksomheterPåRuter1kmGrense	0102000020E96400000200000020B67FCC0058CB40FEF049FE894D59416074FFCB0058CB40E9DC4AFE8F4C5941
107	VirksomheterPåRuter1kmGrense	0102000020E96400000200000020A051D00064C9409CA042FE894D594120B67FCC0058CB40FEF049FE894D5941
108	VirksomheterPåRuter1kmGrense	0102000020E9640000020000006074FFCB0058CB40E9DC4AFE8F4C594160FECECF0064C9407B9043FE8F4C5941
109	VirksomheterPåRuter1kmGrense	0102000020E96400000200000040F6FFCA0058CB4011B34CFE9B4A5941C0B880CA0058CB404D9D4DFEA1495941
110	VirksomheterPåRuter1kmGrense	0102000020E964000004000000C0B880CA0058CB404D9D4DFEA1495941602B49CE0064C940A75C46FEA149594140C4CACE0064C940806E45FE9B4A594140F6FFCA0058CB4011B34CFE9B4A5941
111	VirksomheterPåRuter1kmGrense	0102000020E964000002000000C04E8CC70058CB40F10E53FEC5435941C0660FC70058CB4045F553FECB425941
112	VirksomheterPåRuter1kmGrense	0102000020E96400000200000000BE46CB0064C9409BE54BFEC5435941C04E8CC70058CB40F10E53FEC5435941
113	VirksomheterPåRuter1kmGrense	0102000020E964000002000000C0660FC70058CB4045F553FECB425941C085C7CA0064C940C9CF4CFECB425941
114	VirksomheterPåRuter1kmGrense	0102000020E964000003000000401BB9D40070C74067403AFE834E5941609AD4D00064C94029B041FE834E594120A051D00064C9409CA042FE894D5941
115	VirksomheterPåRuter1kmGrense	0102000020E96400000200000020A051D00064C9409CA042FE894D594160FECECF0064C9407B9043FE8F4C5941
116	VirksomheterPåRuter1kmGrense	0102000020E964000002000000A0B433D40070C740DD343BFE894D594120A051D00064C9409CA042FE894D5941
117	VirksomheterPåRuter1kmGrense	0102000020E96400000300000060FECECF0064C9407B9043FE8F4C594180A8AED30070C740BD283CFE8F4C5941A0B433D40070C740DD343BFE894D5941
118	VirksomheterPåRuter1kmGrense	0102000020E96400000200000000BE46CB0064C9409BE54BFEC5435941C085C7CA0064C940C9CF4CFECB425941
119	VirksomheterPåRuter1kmGrense	0102000020E964000002000000A0F410CF0070C74075A144FEC543594100BE46CB0064C9409BE54BFEC5435941
120	VirksomheterPåRuter1kmGrense	0102000020E964000002000000C085C7CA0064C940C9CF4CFECB42594100628FCE0070C7408A8F45FECB425941
121	VirksomheterPåRuter1kmGrense	0102000020E964000002000000401BB9D40070C74067403AFE834E5941A0B433D40070C740DD343BFE894D5941
122	VirksomheterPåRuter1kmGrense	0102000020E964000002000000800CAED8007CC540DEB432FE834E5941401BB9D40070C74067403AFE834E5941
123	VirksomheterPåRuter1kmGrense	0102000020E964000002000000A0B433D40070C740DD343BFE894D5941602F26D8007CC54066AD33FE894D5941
124	VirksomheterPåRuter1kmGrense	0102000020E964000002000000A0F410CF0070C74075A144FEC543594100628FCE0070C7408A8F45FECB425941
125	VirksomheterPåRuter1kmGrense	0102000020E964000002000000002EEBD2007CC5402D423DFEC5435941A0F410CF0070C74075A144FEC5435941
126	VirksomheterPåRuter1kmGrense	0102000020E96400000200000000628FCE0070C7408A8F45FECB425941203767D2007CC5403B343EFECB425941
127	VirksomheterPåRuter1kmGrense	0102000020E964000002000000800CAED8007CC540DEB432FE834E5941602F26D8007CC54066AD33FE894D5941
128	VirksomheterPåRuter1kmGrense	0102000020E964000004000000602F26D8007CC54066AD33FE894D5941C04C29DC0088C340DF092CFE894D594100AAB3DC0088C340360D2BFE834E5941800CAED8007CC540DEB432FE834E5941
129	VirksomheterPåRuter1kmGrense	0102000020E964000002000000002EEBD2007CC5402D423DFEC5435941203767D2007CC5403B343EFECB425941
130	VirksomheterPåRuter1kmGrense	0102000020E964000004000000203767D2007CC5403B343EFECB425941603E4FD60088C3407EBD36FECB42594140A3D5D60088C3406BC735FEC5435941002EEBD2007CC5402D423DFEC5435941
131	VirksomheterPåRuter1kmGrense	0102000020E96400000400000000C2B0DF0094C1402C4A25FE8F4C5941604D9FDB0088C340EE052DFE8F4C594100AC15DB0088C34062012EFE954B5941609824DF0094C140CC4926FE954B5941
132	VirksomheterPåRuter1kmGrense	0102000020E964000003000000C0546DDC0094C140BF3E2BFEB346594100F46AD80088C340A0E132FEB3465941E07DE3D70088C3407CD933FEB9455941
133	VirksomheterPåRuter1kmGrense	0102000020E9640000020000008061E3DB0094C140B63A2CFEB9455941E07DE3D70088C3407CD933FEB9455941
134	VirksomheterPåRuter1kmGrense	0102000020E964000003000000E07DE3D70088C3407CD933FEB9455941E0625CD70088C340BFD034FEBF445941E0CA59DB0094C14014362DFEBF445941
135	VirksomheterPåRuter1kmGrense	0102000020E96400000200000000C2B0DF0094C1402C4A25FE8F4C5941609824DF0094C140CC4926FE954B5941
136	VirksomheterPåRuter1kmGrense	0102000020E964000004000000609824DF0094C140CC4926FE954B5941801A89C60140BF4090751EFE954B59414090A6C70140BF40B4711DFE8F4C594100C2B0DF0094C1402C4A25FE8F4C5941
137	VirksomheterPåRuter1kmGrense	0102000020E964000002000000C0546DDC0094C140BF3E2BFEB34659418061E3DB0094C140B63A2CFEB9455941
138	VirksomheterPåRuter1kmGrense	0102000020E964000002000000001301C10140BF40847F23FEB3465941C0546DDC0094C140BF3E2BFEB3465941
139	VirksomheterPåRuter1kmGrense	0102000020E9640000020000008061E3DB0094C140B63A2CFEB9455941E0CA59DB0094C14014362DFEBF445941
140	VirksomheterPåRuter1kmGrense	0102000020E964000002000000001EE8BF0140BF40A87F24FEB94559418061E3DB0094C140B63A2CFEB9455941
141	VirksomheterPåRuter1kmGrense	0102000020E964000003000000E0CA59DB0094C14014362DFEBF44594180E4CFBE0140BF402D7F25FEBF445941001EE8BF0140BF40A87F24FEB9455941
142	VirksomheterPåRuter1kmGrense	0102000020E964000005000000408103CB0140BF4061621AFE7D4F594100F37AD30158BB40E85F12FE7D4F594100BBA0D40158BB40335511FE77505941400224CC0140BF40005C19FE77505941408103CB0140BF4061621AFE7D4F5941
143	VirksomheterPåRuter1kmGrense	0102000020E964000003000000407D68CA0158BB40989E1AFEAD475941C0C91AC20140BF40C27E22FEAD475941001301C10140BF40847F23FEB3465941
144	VirksomheterPåRuter1kmGrense	0102000020E964000002000000001301C10140BF40847F23FEB3465941001EE8BF0140BF40A87F24FEB9455941
145	VirksomheterPåRuter1kmGrense	0102000020E964000002000000809F49C90158BB4096A31BFEB3465941001301C10140BF40847F23FEB3465941
146	VirksomheterPåRuter1kmGrense	0102000020E964000002000000001EE8BF0140BF40A87F24FEB945594180852BC80158BB40F7A71CFEB9455941
147	VirksomheterPåRuter1kmGrense	0102000020E964000002000000407D68CA0158BB40989E1AFEAD475941809F49C90158BB4096A31BFEB3465941
148	VirksomheterPåRuter1kmGrense	0102000020E96400000200000000E5D8D20170B7404DA112FEAD475941407D68CA0158BB40989E1AFEAD475941
149	VirksomheterPåRuter1kmGrense	0102000020E964000002000000809F49C90158BB4096A31BFEB346594180852BC80158BB40F7A71CFEB9455941
150	VirksomheterPåRuter1kmGrense	0102000020E96400000200000080CBB4D10170B7409BAA13FEB3465941809F49C90158BB4096A31BFEB3465941
151	VirksomheterPåRuter1kmGrense	0102000020E96400000300000080852BC80158BB40F7A71CFEB9455941C07691D00170B74044B314FEB945594180CBB4D10170B7409BAA13FEB3465941
152	VirksomheterPåRuter1kmGrense	0102000020E96400000400000080816CDB0188B3408A860AFEAD47594180B896DC0188B340387809FEA748594140C6FDD30170B7405C9711FEA748594100E5D8D20170B7404DA112FEAD475941
153	VirksomheterPåRuter1kmGrense	0102000020E96400000200000000E5D8D20170B7404DA112FEAD47594180CBB4D10170B7409BAA13FEB3465941
154	VirksomheterPåRuter1kmGrense	0102000020E96400000200000080816CDB0188B3408A860AFEAD47594100E5D8D20170B7404DA112FEAD475941
155	VirksomheterPåRuter1kmGrense	0102000020E96400000300000080CBB4D10170B7409BAA13FEB3465941401343DA0188B34033940BFEB346594180816CDB0188B3408A860AFEAD475941
156	VirksomheterPåRuter1kmGrense	0102000020E9640000050000000082CBD60188B34053B90EFEC54359418085DABE0340AF405B9206FEC5435941006733C10340AF40398205FEBF4459418095F2D70188B34097AD0DFEBF4459410082CBD60188B34053B90EFEC5435941
157	VirksomheterPåRuter1kmGrense	0102000020E964000004000000E089B8D8FE93C1C0A1549EFD013A5941005ACDBBFD3FBFC0DFEAA7FD013A594140AA36BDFD3FBFC0572CA9FD07395941406570D9FE93C1C03D9B9FFD07395941
158	VirksomheterPåRuter1kmGrense	0102000020E964000005000000801763BAFD3FBFC0A0A8A6FDFB3A5941003300D8FE93C1C0390D9DFDFB3A5941005F47D7FE93C1C009C59BFDF53B594100DFF7B8FD3FBFC09E65A5FDF53B5941801763BAFD3FBFC0A0A8A6FDFB3A5941
159	VirksomheterPåRuter1kmGrense	0102000020E96400000400000040B2EDDDFD87B3C0D578C7FD1337594140CE98DCFD87B3C0D647C6FD0D38594180098ECCFB3FAFC00D4FCFFD0D38594100DA2BCFFB3FAFC0357BD0FD13375941
160	VirksomheterPåRuter1kmGrense	0102000020E964000002000000C0D5D8C0FE63C9C0498772FDEF3C594180929FC1FE63C9C0B9E573FDF53B5941
161	VirksomheterPåRuter1kmGrense	0102000020E96400000200000000C3FEBBFE57CBC0879469FDF53B5941A08934BBFE57CBC08C3068FDEF3C5941
162	VirksomheterPåRuter1kmGrense	0102000020E964000004000000A08934BBFE57CBC08C3068FDEF3C5941E0C669BAFE57CBC0B4CB66FDE93D5941C09111C0FE63C9C0052871FDE93D5941C0D5D8C0FE63C9C0498772FDEF3C5941
163	VirksomheterPåRuter1kmGrense	0102000020E964000002000000C0D5D8C0FE63C9C0498772FDEF3C5941A08934BBFE57CBC08C3068FDEF3C5941
164	VirksomheterPåRuter1kmGrense	0102000020E964000005000000C07237C3FD57BBC01CE4AEFDF53B594100DFF7B8FD3FBFC09E65A5FDF53B5941C0B08BB7FD3FBFC0D321A4FDEF3C594100A0D1C1FD57BBC070A5ADFDEF3C5941C07237C3FD57BBC01CE4AEFDF53B5941
165	VirksomheterPåRuter1kmGrense	0102000020E96400000500000040690AD0FD6FB7C0FBB1BAFD013A5941C04600C6FD57BBC02F5FB1FD013A5941C0549CC4FD57BBC00822B0FDFB3A594180B1ACCEFD6FB7C0D579B9FDFB3A594140690AD0FD6FB7C0FBB1BAFD013A5941
166	VirksomheterPåRuter1kmGrense	0102000020E96400000500000020F870C9FE6FC7C0AC1882FD0739594140A6F0C3FE63C9C004FC77FD07395941007A2BC3FE63C9C015A076FD013A59410034AFC8FE6FC7C030C280FD013A594120F870C9FE6FC7C0AC1882FD07395941
167	VirksomheterPåRuter1kmGrense	0102000020E96400000400000080929FC1FE63C9C0B9E573FDF53B5941C0232AC7FE6FC7C0BE127EFDF53B5941C0EDECC7FE6FC7C0DE6A7FFDFB3A594140C965C2FE63C9C0514375FDFB3A5941
168	VirksomheterPåRuter1kmGrense	0102000020E964000005000000001A4DC7FB3FAFC092F4CCFD013A59418053ECD9FD87B3C0A4E3C3FD013A594140BB94D8FD87B3C070B0C2FDFB3A594180F8A9C4FB3FAFC040C6CBFDFB3A5941001A4DC7FB3FAFC092F4CCFD013A5941
169	VirksomheterPåRuter1kmGrense	0102000020E96400000500000000657EB1F73F9FC0ED7BD5FDD141594180DB87C5FB6FA7C00985CCFDD14159410072E2C2FB6FA7C0C555CBFDCB425941006F4BACF73F9FC08051D4FDCB42594100657EB1F73F9FC0ED7BD5FDD1415941
170	VirksomheterPåRuter1kmGrense	0102000020E9640000040000000057CDCAFB6FA7C062E1CEFDDD3F5941007D2BC8FB6FA7C094B3CDFDD740594100DBADB6F73F9FC0A7A5D6FDD740594100D0D9BBF73F9FC0A8CED7FDDD3F5941
171	VirksomheterPåRuter1kmGrense	0102000020E9640000020000000057CDCAFB6FA7C062E1CEFDDD3F594100D0D9BBF73F9FC0A8CED7FDDD3F5941
172	VirksomheterPåRuter1kmGrense	0102000020E96400000400000000D0D9BBF73F9FC0A8CED7FDDD3F5941004302C1F73F9FC0F4F6D8FDE33E594180696DCDFB6FA7C07A0ED0FDE33E59410057CDCAFB6FA7C062E1CEFDDD3F5941
173	VirksomheterPåRuter1kmGrense	0102000020E964000005000000808C0BBAFB3FAFC0B905C7FDE33E5941C03D2DD3FD87B3C04BDCBDFDE33E59418015D1D1FD87B3C066A5BCFDDD3F594100745FB7FB3FAFC0C4D3C5FDDD3F5941808C0BBAFB3FAFC0B905C7FDE33E5941
174	VirksomheterPåRuter1kmGrense	0102000020E964000005000000000D05C2FB3FAFC03697CAFDF53B5941003A3CD7FD87B3C0817CC1FDF53B594180CFE2D5FD87B3C0D947C0FDEF3C594100595EBFFB3FAFC07267C9FDEF3C5941000D05C2FB3FAFC03697CAFDF53B5941
175	VirksomheterPåRuter1kmGrense	0102000020E96400000400000000CE4FAC07409F40B05DFBFDE33E594100EB8AC40370A7407BAA03FEE33E594180C030C20370A7401EBB04FEE93D594100A285A707409F40C972FCFDE93D5941
176	VirksomheterPåRuter1kmGrense	0102000020E96400000200000000CE4FAC07409F40B05DFBFDE33E594100A285A707409F40C972FCFDE93D5941
177	VirksomheterPåRuter1kmGrense	0102000020E96400000400000000A285A707409F40C972FCFDE93D5941005C76960F408F40210CF4FDE93D5941000237A00F408F4083F2F2FDE33E594100CE4FAC07409F40B05DFBFDE33E5941
178	VirksomheterPåRuter1kmGrense	0102000020E964000005000000000237A00F408F4083F2F2FDE33E594100000004ECD17F3F9568EAFDE33E5941000000D8D4E57F3FAE49E9FDDD3F59410048FEA90F408F4037D8F1FDDD3F5941000237A00F408F4083F2F2FDE33E5941
179	VirksomheterPåRuter1kmGrense	0102000020E96400000500000000CA08830F408F405B3DF6FDF53B59410000000082967F3F28C1EDFDF53B59410000009842AA7F3F50A4ECFDEF3C5941004CBC8C0F408F401525F5FDEF3C594100CA08830F408F405B3DF6FDF53B5941
180	VirksomheterPåRuter1kmGrense	0102000020E964000002000000809885B60370A74093040AFE0739594180E4D7B80370A74030F708FE013A5941
181	VirksomheterPåRuter1kmGrense	0102000020E96400000400000080E4D7B80370A74030F708FE013A59418028B8A70340AF40161011FE013A5941807870A50340AF40231912FE07395941809885B60370A74093040AFE07395941
182	VirksomheterPåRuter1kmGrense	0102000020E964000004000000A0F4C9AFFE4BCDC060B953FDC543594120CBF7AEFE4BCDC0C14852FDBF445941605DCFB4FE57CBC0B8F15CFDBF44594120E99DB5FE57CBC09A5C5EFDC5435941
183	VirksomheterPåRuter1kmGrense	0102000020E96400000200000020E99DB5FE57CBC09A5C5EFDC5435941C0E86BB6FE57CBC09BC65FFDCB425941
184	VirksomheterPåRuter1kmGrense	0102000020E964000002000000A0F4C9AFFE4BCDC060B953FDC543594120E99DB5FE57CBC09A5C5EFDC5435941
185	VirksomheterPåRuter1kmGrense	0102000020E96400000200000060909BB0FE4BCDC01B2955FDCB425941A0F4C9AFFE4BCDC060B953FDC5435941
186	VirksomheterPåRuter1kmGrense	0102000020E964000002000000C0E86BB6FE57CBC09BC65FFDCB425941405D39B7FE57CBC0C02F61FDD1415941
187	VirksomheterPåRuter1kmGrense	0102000020E96400000200000060909BB0FE4BCDC01B2955FDCB425941C0E86BB6FE57CBC09BC65FFDCB425941
188	VirksomheterPåRuter1kmGrense	0102000020E964000002000000409E6CB1FE4BCDC0F79756FDD141594160909BB0FE4BCDC01B2955FDCB425941
189	VirksomheterPåRuter1kmGrense	0102000020E964000002000000409E6CB1FE4BCDC0F79756FDD1415941405D39B7FE57CBC0C02F61FDD1415941
190	VirksomheterPåRuter1kmGrense	0102000020E964000004000000405D39B7FE57CBC0C02F61FDD1415941E04606B8FE57CBC00A9862FDD7405941801E3DB2FE4BCDC0F40558FDD7405941409E6CB1FE4BCDC0F79756FDD1415941
191	VirksomheterPåRuter1kmGrense	0102000020E96400000200000080929FC1FE63C9C0B9E573FDF53B594140C965C2FE63C9C0514375FDFB3A5941
192	VirksomheterPåRuter1kmGrense	0102000020E96400000200000000C3FEBBFE57CBC0879469FDF53B594180929FC1FE63C9C0B9E573FDF53B5941
193	VirksomheterPåRuter1kmGrense	0102000020E96400000300000040C965C2FE63C9C0514375FDFB3A59414074C8BCFE57CBC0A9F76AFDFB3A594100C3FEBBFE57CBC0879469FDF53B5941
194	VirksomheterPåRuter1kmGrense	0102000020E96400000300000000370C8B07409F408AE302FE0D385941007B588607409F4008F403FE1337594100FAE8520F408F40C0ACFBFD13375941
195	VirksomheterPåRuter1kmGrense	0102000020E964000003000000C0BF11BC0158BB4039AF27FEFB3A59418092FCBA0158BB403AAC28FE013A594180E224C30170B74042EA20FE013A5941
196	VirksomheterPåRuter1kmGrense	0102000020E964000002000000001F3FC40170B74016E91FFEFB3A594180E224C30170B74042EA20FE013A5941
197	VirksomheterPåRuter1kmGrense	0102000020E96400000400000080E224C30170B74042EA20FE013A594100396FCB0188B340A90B19FE013A5941C09B8ECC0188B340420618FEFB3A5941001F3FC40170B74016E91FFEFB3A5941
198	VirksomheterPåRuter1kmGrense	0102000020E964000005000000205EACD20088C340A6673DFEF53B594140B993D60094C14075F135FEF53B594120141AD70094C14074FB34FEEF3C5941404C30D30088C340A9753CFEEF3C5941205EACD20088C340A6673DFEF53B5941
199	VirksomheterPåRuter1kmGrense	0102000020E96400000400000080EF3AB70140BF40D06A2CFEE93D594160CAA0D70094C140DD0434FEE93D594120141AD70094C14074FB34FEEF3C5941C09228B60140BF407D652DFEEF3C5941
200	VirksomheterPåRuter1kmGrense	0102000020E96400000200000080EF3AB70140BF40D06A2CFEE93D5941C09228B60140BF407D652DFEEF3C5941
201	VirksomheterPåRuter1kmGrense	0102000020E96400000200000000B355BF0158BB409CB424FEE93D594180EF3AB70140BF40D06A2CFEE93D5941
202	VirksomheterPåRuter1kmGrense	0102000020E964000002000000C09228B60140BF407D652DFEEF3C594140503EBE0158BB406DB325FEEF3C5941
203	VirksomheterPåRuter1kmGrense	0102000020E964000004000000405792C70170B740E5E11CFEE93D59418092AFC80170B74042DE1BFEE33E594140D16DC00158BB4030B523FEE33E594100B355BF0158BB409CB424FEE93D5941
204	VirksomheterPåRuter1kmGrense	0102000020E96400000200000000B355BF0158BB409CB424FEE93D594140503EBE0158BB406DB325FEEF3C5941
205	VirksomheterPåRuter1kmGrense	0102000020E964000002000000405792C70170B740E5E11CFEE93D594100B355BF0158BB409CB424FEE93D5941
206	VirksomheterPåRuter1kmGrense	0102000020E96400000300000040503EBE0158BB406DB325FEEF3C594140D975C60170B740E8E41DFEEF3C5941405792C70170B740E5E11CFEE93D5941
207	VirksomheterPåRuter1kmGrense	0102000020E964000004000000001F3FC40170B74016E91FFEFB3A5941801D5AC50170B7404EE71EFEF53B5941C0AA27BD0158BB40A3B126FEF53B5941C0BF11BC0158BB4039AF27FEFB3A5941
208	VirksomheterPåRuter1kmGrense	0102000020E964000002000000C0BF11BC0158BB4039AF27FEFB3A5941001F3FC40170B74016E91FFEFB3A5941
209	VirksomheterPåRuter1kmGrense	0102000020E96400000200000000F67B5C0F408F40CC97FAFD0D38594100FAE8520F408F40C0ACFBFD13375941
210	VirksomheterPåRuter1kmGrense	0102000020E96400000300000000FAE8520F408F40C0ACFBFD13375941000000D085347F3F3747F3FD133759410000002C04487F3FC12DF2FD0D385941
211	VirksomheterPåRuter1kmGrense	0102000020E964000003000000A0F5B9C20058CB409EF55BFE013A594140EF33C30058CB4032145BFEFB3A594140559DBF004CCD403D0162FEFB3A5941
212	VirksomheterPåRuter1kmGrense	0102000020E964000002000000A09425BF004CCD40F2DE62FE013A594140559DBF004CCD403D0162FEFB3A5941
213	VirksomheterPåRuter1kmGrense	0102000020E96400000400000040559DBF004CCD403D0162FEFB3A594120BB15BC0040CF40A0D468FEFB3A5941002BA0BB0040CF40AEAE69FE013A5941A09425BF004CCD40F2DE62FE013A5941
214	VirksomheterPåRuter1kmGrense	0102000020E9640000040000000000002C04487F3FC12DF2FD0D38594100FA5013F03F8FC00AA5E9FD0D385941001E5E09F03F8FC04F86E8FD07395941000000D08F5B7F3F9F13F1FD07395941
215	VirksomheterPåRuter1kmGrense	0102000020E964000005000000000000B4CE827F3F53DDEEFDFB3A5941004264F5EF3F8FC0CF46E6FDFB3A5941002E5DEBEF3F8FC00826E5FDF53B59410000000082967F3F28C1EDFDF53B5941000000B4CE827F3F53DDEEFDFB3A5941
216	VirksomheterPåRuter1kmGrense	0102000020E964000002000000000000D08F5B7F3F9F13F1FD07395941006A15660F408F403082F9FD07395941
217	VirksomheterPåRuter1kmGrense	0102000020E9640000020000000000002C04487F3FC12DF2FD0D385941000000D08F5B7F3F9F13F1FD07395941
218	VirksomheterPåRuter1kmGrense	0102000020E96400000200000000F67B5C0F408F40CC97FAFD0D3859410000002C04487F3FC12DF2FD0D385941
219	VirksomheterPåRuter1kmGrense	0102000020E964000002000000001FC38F07409F4061D201FE0739594100370C8B07409F408AE302FE0D385941
220	VirksomheterPåRuter1kmGrense	0102000020E96400000200000000F67B5C0F408F40CC97FAFD0D385941006A15660F408F403082F9FD07395941
221	VirksomheterPåRuter1kmGrense	0102000020E96400000200000000370C8B07409F408AE302FE0D38594100F67B5C0F408F40CC97FAFD0D385941
222	VirksomheterPåRuter1kmGrense	0102000020E964000002000000003B7D9407409F4093C000FE013A5941001FC38F07409F4061D201FE07395941
223	VirksomheterPåRuter1kmGrense	0102000020E964000003000000006A15660F408F403082F9FD07395941005CB56F0F408F40E96BF8FD013A5941003B7D9407409F4093C000FE013A5941
224	VirksomheterPåRuter1kmGrense	0102000020E964000002000000001FC38F07409F4061D201FE07395941006A15660F408F403082F9FD07395941
225	VirksomheterPåRuter1kmGrense	0102000020E964000004000000600E84D0FE87C3C0BB648FFDE93D5941A02641D1FE87C3C0C2B390FDEF3C594100D7DECBFE7BC5C078C886FDEF3C594100691ECBFE7BC5C01A7485FDE93D5941
226	VirksomheterPåRuter1kmGrense	0102000020E96400000500000040EF33C30058CB4032145BFEFB3A594180C2D9C60064C940300D54FEFB3A5941005356C70064C940732753FEF53B5941403BAEC30058CB403B325AFEF53B594140EF33C30058CB4032145BFEFB3A5941
227	VirksomheterPåRuter1kmGrense	0102000020E964000002000000A0F5B9C20058CB409EF55BFE013A5941A09425BF004CCD40F2DE62FE013A5941
228	VirksomheterPåRuter1kmGrense	0102000020E964000004000000A09425BF004CCD40F2DE62FE013A5941A024AEBE004CCD401EBC63FE07395941404E40C20058CB4080D65CFE07395941A0F5B9C20058CB409EF55BFE013A5941
229	VirksomheterPåRuter1kmGrense	0102000020E964000005000000509FD24C005EDA40D03AACFEEF3C5941A0844C4E0064D940E466A6FEEF3C5941E0B07D4E0064D94052ADA5FEE93D594160E0024D005EDA405F84ABFEE93D5941509FD24C005EDA40D03AACFEEF3C5941
230	VirksomheterPåRuter1kmGrense	0102000020E96400000500000030FC0D570088D34000F483FE013A594170CFB358008ED2407C877DFE013A5941D06AEB58008ED24019B87CFEFB3A5941709144570088D340112883FEFB3A594130FC0D570088D34000F483FE013A5941
231	VirksomheterPåRuter1kmGrense	0102000020E964000004000000809722E60370A740157CF4FD8F4C5941002834D40340AF4088E9FCFD8F4C5941006ACED10340AF40F1FEFDFD954B594100B6B1E30370A7400996F5FD954B5941
232	VirksomheterPåRuter1kmGrense	0102000020E964000002000000809722E60370A740157CF4FD8F4C594100B6B1E30370A7400996F5FD954B5941
233	VirksomheterPåRuter1kmGrense	0102000020E96400000400000000B6B1E30370A7400996F5FD954B5941004CBEEB07409F40490EEDFD954B594100BBB6F007409F40B9EFEBFD8F4C5941809722E60370A740157CF4FD8F4C5941
234	VirksomheterPåRuter1kmGrense	0102000020E96400000500000080A7FED90370A74017F7F9FDAD475941003FFED707409F40AE81F1FDAD475941003CE9DC07409F40DA65F0FDA748594180F368DC0370A740D5DFF8FDA748594180A7FED90370A74017F7F9FDAD475941
235	VirksomheterPåRuter1kmGrense	0102000020E9640000050000000094D7E107409F405949EFFDA1495941000E360D10408F40B3ABE6FDA14959410030471710408F40D989E5FD9B4A59410042C9E607409F40282CEEFD9B4A59410094D7E107409F405949EFFDA1495941
236	VirksomheterPåRuter1kmGrense	0102000020E964000004000000404F12B5FD57BBC0BB4EA2FDB9455941003468BFFD6FB7C082DEABFDB9455941803CD0C0FD6FB7C0FA1EADFDBF44594140BF80B6FD57BBC05B94A3FDBF445941
237	VirksomheterPåRuter1kmGrense	0102000020E964000002000000404F12B5FD57BBC0BB4EA2FDB945594140BF80B6FD57BBC05B94A3FDBF445941
238	VirksomheterPåRuter1kmGrense	0102000020E96400000400000040BF80B6FD57BBC05B94A3FDBF445941006007ACFD3FBFC06AE799FDBF445941406F92AAFD3FBFC0919C98FDB9455941404F12B5FD57BBC0BB4EA2FDB9455941
239	VirksomheterPåRuter1kmGrense	0102000020E96400000500000000567BADFD3FBFC077319BFDC5435941E00B6FD1FE93C1C0176791FDC543594140C5B1D0FE93C1C0C01790FDBF445941006007ACFD3FBFC06AE799FDBF44594100567BADFD3FBFC077319BFDC5435941
240	VirksomheterPåRuter1kmGrense	0102000020E964000004000000406570D9FE93C1C03D9B9FFD07395941C0C427DAFE93C1C015E1A0FD0D385941402AEBD4FE87C3C0EA3297FD0D385941E08C30D4FE87C3C0DEE795FD07395941
241	VirksomheterPåRuter1kmGrense	0102000020E964000002000000C05137C2FD6FB7C0B05EAEFDC543594140729DC3FD6FB7C0A19DAFFDCB425941
242	VirksomheterPåRuter1kmGrense	0102000020E96400000300000040B85AB9FD57BBC0451DA6FDCB4259410037EEB7FD57BBC033D9A4FDC5435941C05137C2FD6FB7C0B05EAEFDC5435941
243	VirksomheterPåRuter1kmGrense	0102000020E96400000200000040729DC3FD6FB7C0A19DAFFDCB42594100A202C5FD6FB7C0CDDBB0FDD1415941
244	VirksomheterPåRuter1kmGrense	0102000020E96400000200000040B85AB9FD57BBC0451DA6FDCB42594140729DC3FD6FB7C0A19DAFFDCB425941
245	VirksomheterPåRuter1kmGrense	0102000020E96400000200000000A202C5FD6FB7C0CDDBB0FDD14159414041C6BAFD57BBC08F60A7FDD1415941
246	VirksomheterPåRuter1kmGrense	0102000020E96400000200000040B85AB9FD57BBC0451DA6FDCB4259414041C6BAFD57BBC08F60A7FDD1415941
247	VirksomheterPåRuter1kmGrense	0102000020E964000002000000804FEEAEFD3FBFC0BC7A9CFDCB42594140B85AB9FD57BBC0451DA6FDCB425941
248	VirksomheterPåRuter1kmGrense	0102000020E9640000020000004041C6BAFD57BBC08F60A7FDD1415941C04D60B0FD3FBFC036C39DFDD1415941
249	VirksomheterPåRuter1kmGrense	0102000020E964000002000000804FEEAEFD3FBFC0BC7A9CFDCB425941C04D60B0FD3FBFC036C39DFDD1415941
250	VirksomheterPåRuter1kmGrense	0102000020E96400000200000000D22BD2FE93C1C09EB592FDCB425941804FEEAEFD3FBFC0BC7A9CFDCB425941
251	VirksomheterPåRuter1kmGrense	0102000020E964000002000000C04D60B0FD3FBFC036C39DFDD14159414052D1B1FD3FBFC0E80A9FFDD7405941
252	VirksomheterPåRuter1kmGrense	0102000020E964000002000000E018E8D2FE93C1C05A0394FDD1415941C04D60B0FD3FBFC036C39DFDD1415941
253	VirksomheterPåRuter1kmGrense	0102000020E96400000200000060E0A3D3FE93C1C04B5095FDD74059414052D1B1FD3FBFC0E80A9FFDD7405941
254	VirksomheterPåRuter1kmGrense	0102000020E9640000030000004052D1B1FD3FBFC0E80A9FFDD7405941405F41B3FD3FBFC0CD51A0FDDD3F594100295FD4FE93C1C06C9C96FDDD3F5941
255	VirksomheterPåRuter1kmGrense	0102000020E96400000200000000D22BD2FE93C1C09EB592FDCB425941E018E8D2FE93C1C05A0394FDD1415941
256	VirksomheterPåRuter1kmGrense	0102000020E964000003000000A0AC8ACDFE87C3C095208AFDD1415941C011CBCCFE87C3C083CD88FDCB42594100D22BD2FE93C1C09EB592FDCB425941
257	VirksomheterPåRuter1kmGrense	0102000020E964000002000000E018E8D2FE93C1C05A0394FDD141594160E0A3D3FE93C1C04B5095FDD7405941
258	VirksomheterPåRuter1kmGrense	0102000020E964000002000000A0AC8ACDFE87C3C095208AFDD1415941E018E8D2FE93C1C05A0394FDD1415941
259	VirksomheterPåRuter1kmGrense	0102000020E96400000200000080C649CEFE87C3C0D5728BFDD7405941A0AC8ACDFE87C3C095208AFDD1415941
260	VirksomheterPåRuter1kmGrense	0102000020E96400000200000060E0A3D3FE93C1C04B5095FDD740594100295FD4FE93C1C06C9C96FDDD3F5941
261	VirksomheterPåRuter1kmGrense	0102000020E96400000200000080C649CEFE87C3C0D5728BFDD740594160E0A3D3FE93C1C04B5095FDD7405941
262	VirksomheterPåRuter1kmGrense	0102000020E964000002000000405F08CFFE87C3C046C48CFDDD3F594180C649CEFE87C3C0D5728BFDD7405941
263	VirksomheterPåRuter1kmGrense	0102000020E964000002000000405F08CFFE87C3C046C48CFDDD3F594100295FD4FE93C1C06C9C96FDDD3F5941
264	VirksomheterPåRuter1kmGrense	0102000020E96400000300000000295FD4FE93C1C06C9C96FDDD3F5941E0F219D5FE93C1C0C6E797FDE33E59410077C6CFFE87C3C0E8148EFDE33E5941
265	VirksomheterPåRuter1kmGrense	0102000020E964000002000000405F08CFFE87C3C046C48CFDDD3F59410077C6CFFE87C3C0E8148EFDE33E5941
266	VirksomheterPåRuter1kmGrense	0102000020E964000003000000E0785DCAFE7BC5C0ED1E84FDE33E594100069CC9FE7BC5C0ECC882FDDD3F5941405F08CFFE87C3C046C48CFDDD3F5941
267	VirksomheterPåRuter1kmGrense	0102000020E9640000020000000077C6CFFE87C3C0E8148EFDE33E5941600E84D0FE87C3C0BB648FFDE93D5941
268	VirksomheterPåRuter1kmGrense	0102000020E964000002000000E0785DCAFE7BC5C0ED1E84FDE33E59410077C6CFFE87C3C0E8148EFDE33E5941
269	VirksomheterPåRuter1kmGrense	0102000020E96400000200000000691ECBFE7BC5C01A7485FDE93D5941E0785DCAFE7BC5C0ED1E84FDE33E5941
270	VirksomheterPåRuter1kmGrense	0102000020E964000002000000600E84D0FE87C3C0BB648FFDE93D594100691ECBFE7BC5C01A7485FDE93D5941
271	VirksomheterPåRuter1kmGrense	0102000020E964000002000000E089B8D8FE93C1C0A1549EFD013A5941406570D9FE93C1C03D9B9FFD07395941
272	VirksomheterPåRuter1kmGrense	0102000020E964000003000000E08C30D4FE87C3C0DEE795FD07395941407175D3FE87C3C0099C94FD013A5941E089B8D8FE93C1C0A1549EFD013A5941
273	VirksomheterPåRuter1kmGrense	0102000020E964000002000000406570D9FE93C1C03D9B9FFD07395941E08C30D4FE87C3C0DEE795FD07395941
274	VirksomheterPåRuter1kmGrense	0102000020E96400000500000040F096BC0170B7406CE426FE2534594180B3C2C40188B340011F1FFE253459414095DDC50188B340541D1EFE1F35594100C2ACBD0170B740E9E625FE1F35594140F096BC0170B7406CE426FE25345941
275	VirksomheterPåRuter1kmGrense	0102000020E9640000050000004095DDC50188B340541D1EFE1F3559418008619C0340AF40103716FE1F3559410099A29E0340AF40863015FE19365941C035F9C60188B340061B1DFE193659414095DDC50188B340541D1EFE1F355941
276	VirksomheterPåRuter1kmGrense	0102000020E9640000050000000000007814217F3F0060F4FD1936594100922227F03F8FC06DE0EBFD19365941001E3D1DF03F8FC012C3EAFD13375941000000D085347F3F3747F3FD133759410000007814217F3F0060F4FD19365941
277	VirksomheterPåRuter1kmGrense	0102000020E96400000200000040B2EDDDFD87B3C0D578C7FD1337594100DA2BCFFB3FAFC0357BD0FD13375941
278	VirksomheterPåRuter1kmGrense	0102000020E96400000300000000DA2BCFFB3FAFC0357BD0FD1337594180E9C7D1FB3FAFC0A7A6D1FD1936594180B041DFFD87B3C019A9C8FD19365941
279	VirksomheterPåRuter1kmGrense	0102000020E96400000200000040B2EDDDFD87B3C0D578C7FD1337594180B041DFFD87B3C019A9C8FD19365941
280	VirksomheterPåRuter1kmGrense	0102000020E96400000400000080B041DFFD87B3C019A9C8FD19365941401E78D5FD6FB7C01B8BBFFD1936594140101ED4FD6FB7C0F055BEFD1337594140B2EDDDFD87B3C0D578C7FD13375941
\.


--
-- Name: virksomheterparuter1km_objid_seq; Type: SEQUENCE SET; Schema: virksomheterrutenett1km2022_b95e6ce6f6b84e8890a307896cdb503c; Owner: -
--

SELECT pg_catalog.setval('virksomheterrutenett1km2022_b95e6ce6f6b84e8890a307896cdb503c.virksomheterparuter1km_objid_seq', 160, true);


--
-- Name: virksomheterparuter1kmgrense_objid_seq; Type: SEQUENCE SET; Schema: virksomheterrutenett1km2022_b95e6ce6f6b84e8890a307896cdb503c; Owner: -
--

SELECT pg_catalog.setval('virksomheterrutenett1km2022_b95e6ce6f6b84e8890a307896cdb503c.virksomheterparuter1kmgrense_objid_seq', 280, true);


--
-- Name: virksomheterparuter1km virksomheterparuter1km_pkey; Type: CONSTRAINT; Schema: virksomheterrutenett1km2022_b95e6ce6f6b84e8890a307896cdb503c; Owner: -
--

ALTER TABLE ONLY virksomheterrutenett1km2022_b95e6ce6f6b84e8890a307896cdb503c.virksomheterparuter1km
    ADD CONSTRAINT virksomheterparuter1km_pkey PRIMARY KEY (objid);


--
-- Name: virksomheterparuter1kmgrense virksomheterparuter1kmgrense_pkey; Type: CONSTRAINT; Schema: virksomheterrutenett1km2022_b95e6ce6f6b84e8890a307896cdb503c; Owner: -
--

ALTER TABLE ONLY virksomheterrutenett1km2022_b95e6ce6f6b84e8890a307896cdb503c.virksomheterparuter1kmgrense
    ADD CONSTRAINT virksomheterparuter1kmgrense_pkey PRIMARY KEY (objid);


--
-- PostgreSQL database dump complete
--

